Introduction

This help file is designed to assist in the programming of the control panel using RPS Remote Programming Software.

This help file consists of two "books," or sections, that contain several sub-books. The first book, called Panel Specific Information, contains information regarding general panel programming information and online operation.

The second book, called Program Entry Guide, contains information related to the programming parameters that can be set through RPS. These topics can be accessed through the help file itself, or by selecting the parameter cell and pressing [F1] on the keyboard.

How to Use this Help File

The following information explains how to use this help file.

Tool Bar Buttons

Button | Description
 | Click this button to hide the Navigation Pane (Contents. Index, Search, and Favorites tab). Only the help topic is visible.
 | When the Hide button is clicked, the Show button takes its place. Click this button to make the Navigation Pane visible.
 | Click this button to return to the previously viewed topic.
 | After clicking the Back button, click this button to return to the previously viewed topic.
 | Click this button to print. Choose from "Print the selected topic," or "Print the selected heading and all subtopics," which prints all topics in the selected Table of Contents book.

Tabs

  • Contents Tab: This tab displays the help file topics in a book-oriented table of contents format. Click a book icon to open it and then click on a topic icon to view the topic.

  • Index Tab: This tab displays the help topics in alphabetical order. Select a topic from the list or type in a keyword to find the desired topic.

  • Search Tab: Use this tab to find a keyword. Enter a keyword in the field and then click the List Topics button to display topics that contain the specified keyword.

Help File Dimensions

The height and width of the help file are adjustable. Move your cursor to the top/bottom or left/right border until it turns into a double arrow. Click and drag until the desired size is reached.

Last Modified:

15-October-03


Online Help

For specific information about any programmable item, click on the item and press [F1]. This will bring up programming information specific to the programmable item on the panel.


RPS Access

CAUTION: RPS can only access the panel if a passcode is entered in the RAM Passcode parameter and if a phone number is entered in the RAM Phone parameter.

IMPORTANT: If the Answer Machine parameter is set to Yes, the answering machine must be set to pick up the phone on four or more rings.


DataLock Codes

IMPORTANT: DataLock codes are critical to the operation of RPS. The ability for operators to access this function should be carefully considered.

DataLock codes are used to prevent panels from being programmed by unauthorized persons. A DataLock panel has a lock code in memory that RPS must match to one of the lock codes in the RPS Lock Code records before the programming session can continue. The panel may contain any one of 65,535 possible lock codes (1 to 65,535). If RPS cannot match the lock code in the panel, the programming session is terminated.

RPS organizes its lock codes into four different types: Default, Primary, Alternate and Unaltered.

See Also:

Matching Lock Codes

Lock Type Codes

Editing a Lock Code

Changing the Primary Lock Code


D2012 Panel Communication Window

To access the Panel Communication window, click the Connect icon on the Panel View Tool Bar. The Panel Communication window appears.

This window allows you to verify the correct telephone numbers, RAM passcode, communications port (Com Port) and initialization string (Init String). It opens with the fields filled in with the information provided from the Panel Data-Edit window.

IMPORTANT: The number of rings that the control panel is set to answer at will have to be decreased to 13 or lower when calling from a PBX telephone system.

Panel Communication Window Fields

  • Connect Via: Modem is the only selection for Connect Via. The Panel Communication window opens with the fields filled in with the information provided from the Panel Data window (the Com Port and Init String fields default to the Com Port and Init String settings selected on the Modem Tab in the System menu. If you wish to change the Com Port and/or the Init String setting, the setting will be changed only for the current communication session). The baud rate defaults to 300. The Status field in the lower half of the window displays the status of the connection. You may press Abort at any time to cancel the connection.

  • RAM Passcode: This field contains the passcode entered in the Panel Data-Edit window. The actual passcode is represented with asterisks (*).

  • Panel Phone: This field contains the panel phone number entered in the Panel Data-Edit window.

IMPORTANT: Consult your modem’s documentation for instructions on inserting delays, pauses, and other dialing features.

  • Com Port: This field defaults to the setting selected on the Modem Tab in the System Menu.

  • Baud Rate: This drop-down menu displays the rate at which the modem can transmit data. Set this field set to 300 for Modem.

  • Init String: This field defaults to the setting selected on the Modem Tab in the System Menu.

  • Status: This field displays the status of the connection with the panel.

Panel Communication Command Buttons

  • Connect: When the Connect button is clicked, RPS attempts to connect to the panel. When RPS connects to the panel, it will perform a cyclic redundancy check to ensure that the programming information in RPS matches the programming information in the panel.

  • Answer Phone: If the panel is programmed for RAM Call Back, a dialog will appear asking whether you want RPS to automatically answer the incoming phone call from the panel, or if you want to manually answer the incoming phone call. In the latter case, when the RAM phone is ringing, click Answer Phone to answer the incoming call.

  • Cancel: Click this button to close the Panel Communication window.

  • Abort: Once the communication process has started, click Abort to cancel the session.


Panel Events While Online

IMPORTANT: The Panel Event Window will only appear if Reporting has been enabled in the panel’s programming parameters.

Follow these steps to enable reporting in a D2012:

  1. Enter an account number.

  2. Enter a phone number.

  3. Select a receiver format. If Modem is selected for the receiver format (default setting), then reporting is enabled. If Pulse is selected, you must enter a code for each report group.

IMPORTANT: While you communicate with a panel via a modem, the panel may generate an event. A warning box will appear when the panel generates a new event while RPS is online.

This warning box indicates that an event occurred and provides you with some options for handling the event. The level of the event is displayed to the right of the checkboxes.

Panel Event Window Command Buttons

  • Hang Up Now: If you click this button, RPS will immediately disconnect from the panel allowing the panel to contact the central station and report the event.

  • Continue, Ignore New Events: If you click on this button, the warning box will close and will not appear again while you are online with the panel.

  • Continue, Show New Events: If you click this button, the warning box will close but may appear again if a new panel event occurs with a different priority level while you are online with it.

IMPORTANT: Since the panel cannot dial out while connected to RPS via a modem, it is important that you determine if the panel event requires immediate attention. If no action is taken within the time programmed in the Event Warning Timeout field, RPS will disconnect from the panel.

See Also:

D2000 Series Panel Event Levels


Online Tool Bar Icons

When RPS makes a successful connection with a D2012 Control/Communicator, the Panel View Tool Bar changes, providing you with new buttons to initiate online functions:

Send/Receive

Diagnostics

Disconnect


Panel Tab

The Diagnostics window opens with the Panel Tab active. On the left side of the window you can view the panel status of specific items (i.e., AC Power, Battery, etc.). The right side identifies new events by Level.

To change the panel’s arming state, double-click the Arm State’s Value cell and choose the desired arming state from the Set Arm State window.

To bypass a faulted point, click the Bypass Points button and select the point(s) to bypass. Click OK to bypass the selected points. From the Set Arm State window, click OK. To arm the panel, click the Send Changes button on the Panel Tab.

To silence a bell, double-click the Bell State’s Value cell and check the “Silence Bell” box in the Silence Alarm window.

To make a change to Arm State or Bell State effective, click the Send Changes button. The change is then sent to the panel.

  • Panel Items: The Panel Items field shows the status of miscellaneous items on the panel. Below are the items available for viewing and their possible status.

  • AC Power: OK/Fail

  • Battery: OK/Missing/Low

  • Relay 1: Off/On

  • Relay 2: Off/On

  • Arm State*: All Delay/Part Delay/All Instant/Part Instant

* All Delay and Part Delay can be selected from RPS. All Instant and Part Instant can only be selected from the panel.

  • Bell State: Off/Fire/Burg

  • New Events: A checked Level box indicates that an event for that level has occurred. Click the Help button (marked with a “?”) to view the event(s) assigned to that level. See D2000 Series Panel Event Levels for more information.

  • Reset Sensors: This button is only available when the panel is disarmed. Click it to reset all sensors.

  • Panel Version/Board Type: RPS identifies the firmware version and the board revision of the panel with which it is currently communicating. This information may very from panel to panel.


Point Tab

The Point Tab shows the status of each point and provides you with the ability to change the status of each point.

To bypass or unbypass a point, double-click the Point State cell for the desired point. Then select the desired point state from the Set Point State window. The panel must be armed in order to change a point’s state.

IMPORTANT: RPS’s point bypassing procedure is different than RAM II’s point bypassing procedure. RAM II allows you to select the arming state, then bypass points, and send all relevant information to the panel at once. In RPS, the arming state must be sent first, then select the bypass points, and then send those changes to the panel (this only applies when a user is trying to bypass a non-faulted point). These items must be sent separately in RPS.

To change a point’s Watch Mode state, double-click the Watch Mode cell for the desired point. Then select the desired state from the Set Watch Mode window. The panel can be armed or disarmed when changing a point’s Watch Mode state.

To make a change to Point State or Watch Mode effective, click the Send Changes button. The change is then sent to the panel.

  • Point Text: Displays the custom/default point text entered for each point.

  • Point State: Active/Bypassed/Disabled

  • Watch Mode: On/Off

  • Electrical State: Normal/Open/Missing/Short

  • Event Memory: Blank/Alarm


Disconnect

When you are finished communicating with a D2012 Control/Communicator, you must disconnect from it. If you attempt to exit the Panel Data screen before you disconnect, RPS displays an error message.

To disconnect from a D2012 Control/Communicator:

  1. Click the Disconnect icon in the Tool Bar to end the current communication. A confirmation dialog is presented before the action is carried out.

  2. You may choose to reset the panel when hanging up by checking the Panel Reset check box in the lower left corner of the dialog box.

  3. Click OK to disconnect. Click Cancel to exit the dialog without disconnecting from the panel.

IMPORTANT: Unexpected results may occur when resetting a D2012 panel (for example, any bypassed points may go into alarm).


Abnormal Termination

Should RPS lose the connection with the control panel, RPS displays an error message. Click OK to clear the error message and continue. You should always check the program in the panel for corrupt data after an abnormal termination.


D2012 Modem Compatibility List

IMPORTANT: The modem initialization strings have been tested and currently work as described below. The modem manufacturers, however, reserve the right to change specifications without notice. This can cause unexpected results when communicating with a panel.

IMPORTANT: The following modems have been tested and proven to be compatible with RPS by Bosch Security Systems at the time of release. Bosch Security Systems is not responsible for any changes to the modems made by their manufacturers that may affect operation with RPS.

  • Hayes Accura 14400 + Fax 144 Model: 5300AM

  • Init String: ATS7=255S10=255S37=3B16M1L1N0Y0X3&Q0

  • Reset String: ATZ

  • Hayes Optima 24

  • Init String: AT&C1&D2B16N0X0&Q0S7=255S37=S310=255

  • Reset String: AT&F

  • Hayes SMARTMODEM 1200

  • Init String: ATX0S7=255S10=254S9=2

  • Reset String: ATZ

  • DIP Switches*: UP: 1, 2, 4, 6, 7 DOWN: 3, 5, 8

  • NOTE: Various versions of this modem may cause intermittent connection problems.

  • Hayes SMARTMODEM 2400

  • Init String: AT&C1&D2X0&Q0S7=255S10=255

  • Reset String: AT&F

  • DIP Switches*: UP: 1, 2, 4, 6, 7 DOWN: 3, 5, 8

  • Practical Peripherals PM144MT II

  • Init String: ATS7=255S10=255S36=1S37=3S46=0B1M1L2N0Y0&D0&Q0&K0&C1

  • Reset String: AT&F

  • Additional Setting: Add ;ATA at the end of the control panel phone number to turn on Answer Mode after dialing the control panel.

  • NOTE: The init string listed above will only work on PM144MT II modems that have a AA LED on the left of the modem’s front panel. It will not work on modems with a RI LED on the far left of the modem’s front panel.

  • Securcomm by DC Security Model DL110

  • Init String: ATX0&Q0S7=255S10=255

  • Reset String: AT&F

  • US Robotics Sportster 56K X2

  • Init String: ATX0&B0&H0&K0&M0&N1S7=255S10=255

  • Reset String: AT&F

  • DIP Switches*: UP: 1, 2, 4, 6, 7 DOWN: 3, 5, 8

  • NOTE: Panel cannot answer before 2 rings and must answer within 9 rings.

  • 3COM PCMCIA Etherlink III LAN +33.6 Notebook Modem

  • Init String: ATX0&B0&K0&N1S7=255S10=255

  • Reset String: ATZ

  • Additional Settings:

  • Add R at the end of the panel phone number to turn on Answer Mode after dialing the control panel.

  • Set the panel’s Answer Armed and Answer Disarmed parameters to 10 rings or less.

  • ZOOM 2836 - VFX- 2949 Modem

  • Init String: ATN0%C0\N0&Q0S7=255S37=1S10=255

  • Reset String: AT&F

  • Additional Settings: Add ;ATA at the end of the panel phone number to turn on Answer Mode after dialing the control panel.

* DIP Switches: If available – may vary by modem version. Some modems contain 10 DIP switches. If this is the case, Switches 9 & 10 should be in the UP position.


Account Number

Default: 0000

Selections: 0-9, B-F

Parameter Description

Enter four characters for the Account Number to transmit to the receiver.

Enter leading zeroes (0) for account numbers less than four digits. For example, enter 0123 for Account Number 123.

Account Number Window

The Account Number Window opens with the current setting (or default) selected in the Data Value field. To make a change, type over the selected setting.

Click OK to accept the change and close the Account Number window. The change appears in the Account Number cell in the Panel View window.

Click Cancel to close the Account Number window without making or accepting any changes.


Swinger Count

Default: 4

Selections: 1, 2, 3, 4

Parameter Description

The Swinger Count parameter sets the swinger count for the Swinger Bypass Point option. When the number of alarms or troubles reaches the swinger count, the system automatically bypasses points programmed for Swinger Bypass. Turning the system off clears the bypass. If a 24-hour swinger bypasses while the system is off, turning the system on (starting Exit Delay) and then turning it off (pressing [Clear] during Exit Delay) clears the bypass.

When a point is Swinger Bypassed, the Point Trouble relay function is activated. See Relay 1 (2), Function 1 (2) for more information.

Use Digit 2 of the Point Code to assign the Swinger Bypass feature to a point.

IMPORTANT: The Security Industry Association (SIA) recommends the swinger count be set to 1.

Swinger Count Window

Data Value Field: This field shows the current (or default) selection.

Increment Field: This field shows the accession rate between the minimum and maximum entries.

Ranges Field: This field shows the minimum and maximum entries for this parameter.

To make a selection, type in the desired entry. This entry now appears in the Data Value field.

Click OK to accept the entry. It now appears in the Swinger Count cell in the Panel View Window.

Click Cancel to close the window without making or accepting any changes.


Keyswitch

Default: Momentary

Selections: Easikey, Momentary

Parameter Description

See the D2012 Installation Manual for instructions on connecting a momentary keyswitch to a point.

IMPORTANT: The D2012 is not compatible with maintained contact keyswitches.

Operating the keyswitch (shorting the point) turns the system All On with Delays if the system is off. Any faulted controlled points (Point Code Digit 1 is 6, 7, 8, 9, B or C) are automatically bypassed.

If the system is All On or Part On, with or without Delays, operating the keyswitch (shorting the point) turns the system off.

Leave the Keyswitch parameter set to Momentary (default) if you are not using a keyswitch on your system.

Changing the Keyswitch parameter to Easikey allows a properly connected Easikey system to disarm the system. It cannot be used to arm the system. If the system is All On or Part On, with or without Delays, presenting the electronic key to the Easikey reader (Easikey shorts the point) turns the system off. If the system is off, presenting the electronic key to the Easikey reader (Easikey shorts the point) has no effect on the D2012.

Keyswitch Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Keyswitch cell in the Panel View window.

Click Cancel to close the window without making or accepting any changes.


Custom Idle Text 1 (2)

Default:

  • Custom Idle Text 1: RADIONICS

  • Custom Idle Text 2: D2012

Selections:

  • A-Z

  • 0-9

  • ! # , - / : < > .

Parameter Description

The system displays the two lines of custom text you enter here at all text keypads whenever the system is off and idle. Each line contains a maximum of 16 characters.

It may take up to 15 seconds for the custom text you program here to appear in all text keypads connected to the system.

Custom Idle Text Windows

The Custom Idle Text 1 (2) Windows open with the current setting (or default) selected in the Data Value field. To make a change, type over the selected setting.

Click OK to accept the change and close the Custom Idle Text window. The change appears in the appropriate Custom Idle Text cell in the Panel View window.

Click Cancel to close the Custom Idle Text window without making or accepting any changes.


Custom Service Text

Default: Blank

Selections:

  • A-Z

  • 0-9

  • ! # , - / : < >

Parameter Description

The system displays the text you enter here in the second line of the text keypad display whenever the first line reads “CALL FOR SERVICE.” You may want to enter the phone number for your service department as the Custom Service Text.

It may take up to 15 seconds for the custom text you program here to appear in all text keypads connected to the system.

Custom Service Text Window

The Custom Service Text Window opens with the current setting (or default) selected in the Data Value field. To make a change, type over the selected setting.

Click OK to accept the change and close the Custom Service Text window. The change appears in the appropriate Custom Service Text cell in the Panel View window.

Click Cancel to close the Custom Service Text window without making or accepting any changes.


DTMF Dialing

Default: Yes

Selections: Yes, No

Parameter Description

When DTMF Dialing is set to Yes, the panel dials in the Dual Tone Multi-Frequency format for all dialing attempts.

When DTMF Dialing is set to No, the panel pulse-dials for all dialing attempts.

DTMF Dialing Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the DTMF Dialing cell in the Panel View window.

Click Cancel to close the window without making or accepting any changes.


Phone 1 (2)

Default: Blank

Selections:

  • 0-9

  • C (three-second delay)

  • D (seven-second dial tone wait)

  • #

  • *

Parameter Description

IMPORTANT: Leaving both Phone 1 and Phone 2 at the default setting (Blank) creates a local system with no reports transmitted.

Enter up to 19 characters for each phone number. The “#” and “*” characters only work when the panel is set for DTMF dialing. The panel dials these characters just as if you pressed them on a telephone keypad. Enter “C” for a three-second delay. Enter “D” for a seven-second dial tone wait.

IMPORTANT: If you program a #” or “*” to disable Call Waiting, warn your customer that eliminating their Call Waiting service requires a change to their security system.

Phone 1 (2) Windows

The Phone 1 (2) Windows open with the current setting (or default) selected in the Data Value field. To make a change, type over the selected setting.

Click OK to accept the change and close the Phone 1 (2) window. The change appears in the appropriate Phone cell in the Panel View window.

Click Cancel to close the Phone 1 (2) window without making or accepting any changes.


Phone Routing

Default: No

Selections: Yes, No

Parameter Description

Phone Routing Set to NO

When this parameter is set to No (default), the panel dials as shown below. The panel only sends reports to Phone 2 after two failed attempts sending to Phone 1.

Attempt | Phone Number | Attempt | Phone Number
1 | Phone Number 1 | 6 | Phone Number 2
2 | Phone Number 1 | 7 | Phone Number 1
3 | Phone Number 2 | 8 | Phone Number 2
4 | Phone Number 2 | 9 | Phone Number 1
5 | Phone Number 1 | 10 | Phone Number 2
 |  | 11 | Communication Fail Event

If Phone 2 is left blank, five attempts are made to Phone 1.

Phone Routing Set to YES

Set this parameter to Yes to route reports to Phone 1 or Phone 2. Reports are routed by group. A description of each routing group follows. The panel makes five attempts to each routing destination.

Reports routed to Phone 1 have a higher priority than reports routed to Phone 2. When the panel has reports to send to Phone 1 and Phone 2, it sends all reports for Phone 1 and then starts sending reports for Phone 2. If the panel fails to send an event to Phone 1, it creates a Communication Fail Event for Phone 1 and begins the Phone 2 reports.

If the panel is working on Phone 2 reports and there is a new event for Phone 1, the panel continues with the Phone 2 reports until the Phone 2 buffer is empty, and then goes to the Phone 1 event.

Fire Route

Non-Fire Route

Point Trouble Route

Restoral Route

Closing Route

Opening Route

Cancel Route

System Trouble Route

System Restoral Route

Duress Route

Test Route

Phone Routing Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Phone Routing cell in the Panel View window.

Click Cancel to close the window without making or accepting any changes.


Fire Route

Default: Local

Selections:

  • Local

  • Phone 1 Only

  • Phone 2 Only

  • Both

Parameter Description

Reports included in this Routing Group consist of Fire alarm reports from points or keypad A, B, C keys.

Use this parameter to program how the panel calls out when an event occurs.

  • Local: The panel will not send a report if this event occurs.

  • Phone 1 Only: The panel dials the telephone number in Phone 1 when reporting this event.

  • Phone 2 Only: The panel dials the telephone number in Phone 2 when reporting this event.

  • Both: The panel dials the telephone numbers in Phone 1 and Phone 2 when reporting this event.

Fire Route Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Fire Route cell in the Panel View window.

Click Cancel to close the window without making or accepting any changes.


Non-Fire Route

Default: Local

Selections:

  • Local

  • Phone 1 Only

  • Phone 2 Only

  • Both

Parameter Description

Reports included in this Routing Group consist of Non-Fire alarm reports from points or keypad A, B, C keys.

Use this parameter to program how the panel calls out when an event occurs.

  • Local: The panel will not send a report if this event occurs.

  • Phone 1 Only: The panel dials the telephone number in Phone 1 when reporting this event.

  • Phone 2 Only: The panel dials the telephone number in Phone 2 when reporting this event.

  • Both: The panel dials the telephone numbers in Phone 1 and Phone 2 when reporting this event.

Non-Fire Route Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Non-Fire Route cell in the Panel View window.

Click Cancel to close the window without making or accepting any changes.


Point Trouble Route

Default: Local

Selections:

  • Local

  • Phone 1 Only

  • Phone 2 Only

  • Both

Parameter Description

Reports included in this Routing Group consist of trouble, bypass or swinger bypass reports from Fire and Non-Fire points combined.

Use this parameter to program how the panel calls out when an event occurs.

  • Local: The panel will not send a report if this event occurs.

  • Phone 1 Only: The panel dials the telephone number in Phone 1 when reporting this event.

  • Phone 2 Only: The panel dials the telephone number in Phone 2 when reporting this event.

  • Both: The panel dials the telephone numbers in Phone 1 and Phone 2 when reporting this event.

Point Trouble Route Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Point Trouble Route cell in the Panel View window.

Click Cancel to close the window without making or accepting any changes.


Restoral Route

Default: Local

Selections:

  • Local

  • Phone 1 Only

  • Phone 2 Only

  • Both

Parameter Description

Reports included in this Routing Group consist of restoral reports from Fire and Non-Fire points combined.

Use this parameter to program how the panel calls out when an event occurs.

  • Local: The panel will not send a report if this event occurs.

  • Phone 1 Only: The panel dials the telephone number in Phone 1 when reporting this event.

  • Phone 2 Only: The panel dials the telephone number in Phone 2 when reporting this event.

  • Both: The panel dials the telephone numbers in Phone 1 and Phone 2 when reporting this event.

Restoral Route Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Restoral Route cell in the Panel View window.

Click Cancel to close the window without making or accepting any changes.


Closing Route

Default: Local

Selections:

  • Local

  • Phone 1 Only

  • Phone 2 Only

  • Both

Parameter Description

Reports included in this Routing Group consist of closing reports.

Use this parameter to program how the panel calls out when an event occurs.

  • Local: The panel will not send a report if this event occurs.

  • Phone 1 Only: The panel dials the telephone number in Phone 1 when reporting this event.

  • Phone 2 Only: The panel dials the telephone number in Phone 2 when reporting this event.

  • Both: The panel dials the telephone numbers in Phone 1 and Phone 2 when reporting this event.

Closing Route Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Closing Route cell in the Panel View window.

Click Cancel to close the window without making or accepting any changes.


Opening Route

Default: Local

Selections:

  • Local

  • Phone 1 Only

  • Phone 2 Only

  • Both

Parameter Description

Reports included in this Routing Group consist of opening reports.

Use this parameter to program how the panel calls out when an event occurs.

  • Local: The panel will not send a report if this event occurs.

  • Phone 1 Only: The panel dials the telephone number in Phone 1 when reporting this event.

  • Phone 2 Only: The panel dials the telephone number in Phone 2 when reporting this event.

  • Both: The panel dials the telephone numbers in Phone 1 and Phone 2 when reporting this event.

Opening Route Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Opening Route cell in the Panel View window.

Click Cancel to close the window without making or accepting any changes.


Cancel Route

Default: Local

Selections:

  • Local

  • Phone 1 Only

  • Phone 2 Only

  • Both

Parameter Description

Reports included in this Routing Group consist of cancel reports.

Use this parameter to program how the panel calls out when an event occurs.

  • Local: The panel will not send a report if this event occurs.

  • Phone 1 Only: The panel dials the telephone number in Phone 1 when reporting this event.

  • Phone 2 Only: The panel dials the telephone number in Phone 2 when reporting this event.

  • Both: The panel dials the telephone numbers in Phone 1 and Phone 2 when reporting this event.

Cancel Route Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Cancel Route cell in the Panel View window.

Click Cancel to close the window without making or accepting any changes.


System Trouble Route

Default: Local

Selections:

  • Local

  • Phone 1 Only

  • Phone 2 Only

  • Both

Parameter Description

Reports included in this Routing Group consist of the following reports:

  • RAM Access Fail reports (unsuccessful attempt to connect a remote programmer)

  • Comm Fail reports (communication failure event) for Phone 1 and Phone 2

  • Watchdog reset reports (system automatically reset)

  • Battery Missing reports

  • Battery Low reports

  • AC Fail reports

Use this parameter to program how the panel calls out when an event occurs.

  • Local: The panel will not send a report if this event occurs.

  • Phone 1 Only: The panel dials the telephone number in Phone 1 when reporting this event.

  • Phone 2 Only: The panel dials the telephone number in Phone 2 when reporting this event.

  • Both: The panel dials the telephone numbers in Phone 1 and Phone 2 when reporting this event.

System Trouble Route Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the System Trouble Route cell in the Panel View window.

Click Cancel to close the window without making or accepting any changes.


System Restoral Route

Default: Local

Selections:

  • Local

  • Phone 1 Only

  • Phone 2 Only

  • Both

Parameter Description

Reports included in this Routing Group consist of the following reports:

  • RAM Access OK reports (successful attempt connection a remote programmer)

  • Comm Restoral reports (successful communication after a communication failure event)

  • Re-boot reports (panel reset with the Standby Switch or a remote programmer)

  • Battery Restoral reports (missing or low battery restored)

  • AC Restore reports

Use this parameter to program how the panel calls out when an event occurs.

  • Local: The panel will not send a report if this event occurs.

  • Phone 1 Only: The panel dials the telephone number in Phone 1 when reporting this event.

  • Phone 2 Only: The panel dials the telephone number in Phone 2 when reporting this event.

  • Both: The panel dials the telephone numbers in Phone 1 and Phone 2 when reporting this event.

System Restoral Route Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the System Restoral Route cell in the Panel View window.

Click Cancel to close the window without making or accepting any changes.


Duress Route

Default: Local

Selections:

  • Local

  • Phone 1 Only

  • Phone 2 Only

  • Both

Parameter Description

Reports included in this Routing Group consist of the following reports:

  • Duress reports

  • User Tamper (six attempts with bad passcode)

Use this parameter to program how the panel calls out when an event occurs.

  • Local: The panel will not send a report if this event occurs.

  • Phone 1 Only: The panel dials the telephone number in Phone 1 when reporting this event.

  • Phone 2 Only: The panel dials the telephone number in Phone 2 when reporting this event.

  • Both: The panel dials the telephone numbers in Phone 1 and Phone 2 when reporting this event.

Duress Route Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Duress Route cell in the Panel View window.

Click Cancel to close the window without making or accepting any changes.


Test Route

Default: Local

Selections:

  • Local

  • Phone 1 Only

  • Phone 2 Only

  • Both

Parameter Description

Reports included in this Routing Group consist of the following reports:

  • Test reports

  • Service Start (Standby Switch locked down, Installer Code entered)

  • Service Stop (Standby Switch unlocked. The panel only sends a Service Stop report if a Service Start was transmitted.)

Use this parameter to program how the panel calls out when an event occurs.

  • Local: The panel will not send a report if this event occurs.

  • Phone 1 Only: The panel dials the telephone number in Phone 1 when reporting this event.

  • Phone 2 Only: The panel dials the telephone number in Phone 2 when reporting this event.

  • Both: The panel dials the telephone numbers in Phone 1 and Phone 2 when reporting this event.

Test Route Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Test Route cell in the Panel View window.

Click Cancel to close the window without making or accepting any changes.


O/C Reports - All On

Default: No

Selections: Yes, No

Parameter Description

If you set the Open/Close Reports-All On parameter to Yes, the system transmits closing reports to the receiver when users turn the system All On. If any points are bypassed, bypass reports are also sent. The D2012 transmits opening reports when users turn the system off from the All On state.

If the user turns the system off after an alarm, the system attaches an AFTER ALARM message to the Modem II opening report. See Receiver Format for a description of the Modem II report format.

If you set the O/C Reports-All On parameter to No, the system does not send closing reports to the receiver when users turn the system All On.

O/C Reports-All On Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the O/C Reports-All On cell in the Panel View window.

Click Cancel to close the window without making or accepting any changes.


O/C Reports-Part On

Default: No

Selections: Yes, No

Parameter Description

If you set the Open/Close Reports-Part On parameter to Yes, the system transmits closing reports to the receiver when users turn the system Part On with the 0 (zero) key. If any points are bypassed, bypass reports are also sent. The D2012 transmits opening reports when users turn the system off from the Part On state.

If the user turns the system off after an alarm, the system attaches an AFTER ALARM message to the Modem II opening report. See Receiver Format for a description of the Modem II report format.

If you set the O/C Reports-Part On parameter to No, the system does not send closing reports to the receiver when users turn the system Part On with the 0 (zero) key.

O/C Reports-Part On Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the O/C Reports-Part On cell in the Panel View window.

Click Cancel to close the window without making or accepting any changes.


Restricted O/C

Default: No

Selections: Yes, No

Parameter Description

Set the Restricted O/C parameter to Yes and the system only sends opening reports when the user turns the system off after an alarm. The system attaches an AFTER ALARM message to the Modem II opening report. See Receiver Format for a description of the Modem II report format.

If this parameter is set to Yes, the system only sends closing reports when a point is bypassed.

Set this parameter to No to send unrestricted opening and closing reports.

Restricted O/C Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Restricted O/C cell in the Panel View window.

Click Cancel to close the window without making or accepting any changes.


Delay Alarm Report

Default: 0

Selections: 0 to 255

Parameter Description

Delay Alarm Report helps prevent false alarm reports. Reporting characteristics for individual points are programmed in Digit 2 of the Point Code.

If a point with 2, 3, 7 or 8 in Digit 2 creates an alarm event, the system waits the number of seconds you entered at the Delay Alarm Report parameter before transmitting reports to the receiver.

If a user enters a passcode to silence an alarm, or turns the system off before Delay Alarm Report expires:

  • No alarm, cancel or restoral reports are sent to the receiver for these points.

  • All other reports, including alarm reports for points programmed with a 1, 4, 5, 6 or 9 in Digit 2 are sent. If programmed for cancel reports, a cancel report is sent for points with a 1, 4, 5, 6 or 9 entered for Digit 2.

  • Missing alarms are sent as missing troubles, and Tamper alarms are sent as tamper troubles.

If no passcode is entered before Delay Alarm Report expires, all reports are sent.

If the system is On with No Delay, alarm output at the Alrm +/- terminals follows the alarm delay programmed here. The alarm sounds at the keypad without delay.

When mixing Delay Alarm points (Digit 2 set for 7 or 8), with No Delay Alarm points (Digit 2 set for 5, 6 or 9), the alarm output follows the programmed alarm delay if Delay Alarm points are faulted first.

IMPORTANT: Only set the Delay Alarm Report parameter to 255 when using an optional 2-way Voice Verification Module. When the Delay Alarm Report is set to 255, an alarm event on a point with 2, 3, 7 or 8 in Digit 2 sends an alarm report and begins the 2-way voice verification process. Do not set the Delay Alarm Report to 255 if a Voice Verification Module is not connected to the panel – unexpected panel operation will result.

IMPORTANT: Duress reports and A, B, C Key reports are affected by Alarm Report Delay. These reports are sent immediately in all cases.

IMPORTANT: SIA recommends the Delay Alarm Report parameter be enabled with the delay set to 15 seconds.

Zero (0) disables the Delay Alarm Report parameter for all points.

Delay Alarm Report Window

Data Value Field: This field shows the current (or default) selection.

Increment Field: This field shows the accession rate between the minimum and maximum entries.

Ranges Field: This field shows the minimum and maximum entries for this parameter.

To make a selection, type in the desired entry. This entry now appears in the Data Value field.

Click OK to accept the entry. It now appears in the Delay Alarm Report cell in the Panel View Window.

Click Cancel to close the window without making or accepting any changes.


Cancel Report

Default: Yes

Selections: Yes, No

Parameter Description

Set the Cancel Report parameter to Yes to enable cancel reports. If a user turns the system off after an alarm, but before bell time expires, the alarm report is followed by a cancel report.

If the user turns the system off before Delay Alarm Report time expires, the panel sends no alarm, cancel or restoral reports for points programmed with a 2, 3, 7 or 8 in Digit 2 of the Point Code.

If you set the Cancel Reports parameter to No, the panel does not send cancel reports.

Cancel Report Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Cancel Report cell in the Panel View window.

Click Cancel to close the window without making or accepting any changes.


Restoral Reports

Default: Yes

Selections: No, Yes, Delay

Parameter Description

Set the Restoral Reports parameter to Yes to send restoral reports to the receiver for all points. The system sends restoral reports when points return to normal (not faulted) after an alarm or trouble report.

Set this parameter to No to prevent the system from sending restoral reports for any point.

Set this parameter to Delay to delay sending restoral reports until bell time expires.

Restoral Reports Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Restoral Reports cell in the Panel View window.

Click Cancel to close the window without making or accepting any changes.


AC Fail Buzz/Report

Default: No Buzz, No Report

Selections:

  • No Buzz, No Report

  • Buzz, No Report

  • Buzz, Report

  • Buzz, Tag-Along Report

  • No Buzz, Report

  • No Buzz, Tag-Along Report

Parameter Description

The D2012 monitors AC power. When AC power to the 16.5 VAC terminals is interrupted, the D2012 waits 60 seconds. If AC power is not restored within 60 seconds, it provides the response programmed in AC Fail Buzz/Report.

  • When set to No Buzz, No Report, the system only winks the OK LED at the keypad to indicate a system trouble. It does not sound the trouble tone or send a report to the receiver.

  • When set to Buzz, No Report, the system winks the OK LED at the keypad to indicate a system trouble and sounds the trouble tone. No report is sent to the receiver.

  • When set to Buzz, Report, the system winks the OK LED at the keypad to indicate a system trouble, sounds the trouble tone and sends an AC Fail report to the receiver.

  • When set to Buzz, Tag-Along Report, the system winks the OK LED at the keypad and sounds the trouble tone after 60 seconds. It sends an AC Fail report to the receiver as a tag-along with all reports sent to the receiver until AC is restored.

  • When set to No Buzz, Report, the system winks the OK LED at the keypad and sends an AC Fail report to the receiver.

  • When set to No Buzz, Tag-Along Report, the system winks the OK LED at the keypad. It sends an AC Fail report to the receiver as a tag-along with all reports sent to the receiver until AC is restored.

AC Fail Buzz/Report Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the AC Fail Buzz/Report cell in the Panel View window.

Click Cancel to close the window without making or accepting any changes.


Point User Flag

Default: No

Selections: Yes, No

Parameter Description

Set this parameter to Yes to send a flag with each Modem II report that tells the D6500 to convert the D2012 point numbers to a D8112 style ZONEX format, and User ID numbers to D8112 type COMEX format.

Point User Flag Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Point User Flag cell in the Panel View window.

Click Cancel to close the window without making or accepting any changes.


Receiver Format

Default: Modem

Selections: Modem, Pulse

Parameter Description

Set this parameter to Modem to transmit reports in Modem II format with its advanced reporting capabilities.

IMPORTANT: You must have firmware revision 8.00 or greater installed in your D6500 Receiver.

The Modem II Reports chart below shows reports available.

The D6500 Line Card Ack Tone table must contain “Modem II for D9112.” See the 6500: Line Program Entry Guide for more information.

Set the Receiver Format parameter to Pulse to transmit in 4x2 Pulse format. Be sure to program codes for each Report Group. See below for Pulse Report Group information.

Modem II Reports Chart

Modem II Report | Description
AC FAILURE | No AC power to system. Panel is running on battery.
AC RESTORE | AC power is restored to normal.
ALARM REPORT POINT 001 (-009) | Alarm report from Points 1-6 or from an A, B, C Key. See A, B, C Keys for instructions on setting reports from the keys.
ALARM REPORT RECENT CLOSING ID = 001 POINT = 001 (-006) | If there is an alarm within two minutes of a closing event, the system sends an ALARM RECENT CLOSE report.
ALARM CROSS POINT 001 (-006) | Alarm report from Points 1-6 with Point Code for Cross or Partner Point. The ALARM RECENT CLOSE message overrides the ALARM CROSS POINT message. The ALARM EXIT ERROR message does not apply to Cross, Partner, Double Knock or Alarm Verification Points.
BATTERY LOW | System battery is low.
BATTERY MISSING | System battery is disconnected. Battery must be missing for 60 seconds.
BATTERY RESTORE | Missing or low battery is restored.
CANCEL REPORT | Cancel report from keyswitch.
CANCEL REPORT ID 001 (-008) | Cancel report with User ID for Users 1-8.
CLOSING REPORT | Closing report when passcode is not used. See the Passcode Required parameter. Using a keyswitch or a remote programmer also sends this closing report with no User ID.
CLOSING REPORT ID 001 (-008) | Closing report with User ID for Users 1-8.
COMM FAIL PHONE (1-2) | Communication failure event. See Phone 1 (2) .
COMM RESTORAL PHONE (1-2) | Successful communication after a communication failure event. See Phone 1 (2) .
DURESS ID 008 | Passcode 8 used to turn the system on, turn the system off, or to silence an alarm. See Code 8 = Duress .
EXIT ERROR 001 (-006) | When a point is faulted at the end of Exit Delay, it generates an Exit Alarm. Exit Alarm report from Points 1-6.
FIRE ALARM POINT 001 (-099) | Fire Alarm report from Points 1-6.
FIRE ALARM CROSS POINT 001 (-006) | Cross Point Fire Alarm report from Points 1-6.
MISSING ALARM POINT 001 (-024) | Missing non-fire controlled point, point is On (armed). Alarm response locally.
MISSING TROUBLE POINT 001 (-024) | Missing non-fire controlled point, point is Off (disarmed), or 24-hr non-fire point Trouble response locally.
OPENING REPORT | Turning the system off with a keyswitch or a remote programmer sends this opening report with no User ID.
OPENING REPORT ID 001 (-008) | Opening report with User ID for Users 1-8.
OPEN FROM ALARM | Turning the system off after an alarm with a keyswitch point or a remote programmer sends this opening report with no User ID.
OPEN FROM ALARM ID 001 (-008) | Opening report after an alarm with User ID for Users 1-8.
PERM INST ARMED | Remote programmer used to turn the system Part On with No Delays, or user turned the system Part On with No Delays and no passcode is required. See the Passcode Required parameter for more information.
PERM INST ARMED ID 001 (-008) | User with ID shown (1-8) turned the system Part On with No Delays.
PERM DLAY ARMED | Remote programmer used to turn the system Part On (with Delays), or user turned the system Part On with Delays and no passcode is required. See the Passcode Required parameter for more information.
PERM DLAY ARMED ID 001 (-008) | User with ID shown (1-8) turned the system Part On (with Delays).
POINT BYPASS POINT 001 (-006) | Point 1-6 bypassed. Points can be bypassed from the keypad or from a remote programmer. Bypass reports are only sent when Opening and Closing reports are enabled in the Open/Close Group.
RAM ACCESS OK | Normal remote programmer session termination.
RAM ACCESS FAIL | Remote programmer made connection with panel, but passcode was incorrect, or call was not terminated with a Good-by or Reset-bye.
RESTORAL REPORT POINT 001 (-006) | Restoral report from Points 1-6.
RE-BOOT | Panel reset with the Standby Switch (See the D2012 Installation Guide) or a remote programmer.
SERVICE START | Installer mode entered (Standby Switch locked down, Installer passcode entered).
SERVICE STOP | Installer mode exited.
SWINGER BYPASS POINT 001 (-006) | Point 1-6 bypassed automatically by the system after 4 alarms or troubles in one armed or disarmed period. You can program the swinger bypass feature to activate after less than four alarms or troubles. See Swinger Count . Use the Point Code to program this feature by point.
TEST REPORT | Automatic test timer report.
TROUBLE REPORT POINT 001 (-006) | Trouble on Points 1-6, Fire and Non-Fire combined.
USR CODE TAMPER | This report is transmitted after 6 attempts to enter an invalid passcode.
WATCHDOG RESET | System automatically reset. Call Bosch Security Systems if reports persist.

Pulse Report Groups

If you select the Pulse format, you need to set the report code for each report group. D2012 Pulse 4x2 reports consist of a four-digit account number, a one-digit report group code, and a one-digit point or User ID number.

For example, a panel with the Account Number parameter set to 1213, the Receiver Format parameter set to Pulse, the Fire Group parameter set to 3, and Point 1 programmed as a Fire point would send the following report for an alarm on Point 1.

Use the Pulse Report Group information below to designate Report Group codes for this installation.

WARNING: Do not duplicate report group codes. You will not be able to distinguish reports from groups with duplicated codes.

Fire Group

Non-Fire Group

Point Trouble Group

Restoral Group

Closing Group

Opening Group

Cancel Group

System Trouble Group

System Restoral Group

Duress Group

Test Group

Receiver Format Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Receiver Format cell in the Panel View window.

Click Cancel to close the window without making or accepting any changes.


Fire Group

Default: 0

Selections: 0-9, B-F

Parameter Description

  • Point, User Number 1-6: Fire Alarm from Points 1-6.

  • Point, User Number 0-9, B-F: Fire Alarm from A, B or C Key.

There are no pulse format versions of the Modem II ALARM CROSS POINT report. The Cross Point feature creates two point alarms.

See Also:

A, B, C Key Report Code

Fire Group Window

The Fire Group Window opens with the current setting (or default) selected in the Data Value field. To make a change, type over the selected setting.

Click OK to accept the change and close the Fire Group window. The change appears in the Fire Group cell in the Panel View window.

Click Cancel to close the Fire Group window without making or accepting any changes.


Non-Fire Group

Default: 0

Selections: 0-9, B-F

Parameter Description

  • Point, User Number 1-6: Non-Fire Alarm from Points 1-6.

  • Point, User Number 0-9, B-F: Non-Fire Alarm from A, B or C Key.

There are no pulse format versions of the Modem II ALARM RECENT CLOSE, ALARM CROSS POINT, or EXIT ALARM reports. All occur as ALARM reports. The Cross Point feature creates two point alarms.

See Also:

A, B, C Key Report Code

Non-Fire Group Window

The Non-Fire Group Window opens with the current setting (or default) selected in the Data Value field. To make a change, type over the selected setting.

Click OK to accept the change and close the Non-Fire Group window. The change appears in the Fire Group cell in the Panel View window.

Click Cancel to close the Non-Fire Group window without making or accepting any changes.


Point Trouble Group

Default: 0

Selections: 0-9, B-F

Parameter Description

  • Point, User Number 1-6: Trouble, missing, bypass or swinger bypass reports from Fire and Non-Fire points combined.

Multiple trouble conditions may create duplicate trouble reports. For example, a point could send a trouble for an open sensor loop, then a trouble for a missing sensor loop.

Point Trouble Group Window

The Point Trouble Group Window opens with the current setting (or default) selected in the Data Value field. To make a change, type over the selected setting.

Click OK to accept the change and close the Point Trouble Group window. The change appears in the Point Trouble Group cell in the Panel View window.

Click Cancel to close the Point Trouble Group window without making or accepting any changes.


Restoral Group

Default: 0

Selections: 0-9, B-F

Parameter Description

  • Point, User Number 1-6: Restoral on Points 1-6, Fire and Non-Fire points combined.

Restoral Group Window

The Restoral Group Window opens with the current setting (or default) selected in the Data Value field. To make a change, type over the selected setting.

Click OK to accept the change and close the Restoral Group window. The change appears in the Restoral Group cell in the Panel View window.

Click Cancel to close the Restoral Group window without making or accepting any changes.


Closing Group

Default: 0

Selections: 0-9, B-F

Parameter Description

  • Point, User Number 0: Closing report when a passcode is not required to turn the system on (see Passcode Required), or a keyswitch is used.

  • Point, User Number 1-8: Closing report with User ID for Users 1-8.

Closing Group Window

The Closing Group Window opens with the current setting (or default) selected in the Data Value field. To make a change, type over the selected setting.

Click OK to accept the change and close the Closing Group window. The change appears in the Closing Group cell in the Panel View window.

Click Cancel to close the Closing Group window without making or accepting any changes.


Opening Group

Default: 0

Selections: 0-9, B-F

Parameter Description

  • Point, User Number 0: Opening report when a keyswitch is used, or Part On No Delay, or Part On with Delay.

  • Point, User Number 1-8: Opening report with User ID for Users 1-8.

Opening Group Window

The Opening Group Window opens with the current setting (or default) selected in the Data Value field. To make a change, type over the selected setting.

Click OK to accept the change and close the Opening Group window. The change appears in the Opening Group cell in the Panel View window.

Click Cancel to close the Opening Group window without making or accepting any changes.


Cancel Group

Default: 0

Selections: 0-9, B-F

Parameter Description

  • Point, User Number 0: Cancel report when a keyswitch is used.

  • Point, User Number 1-8: Cancel report with User ID for Users 1-8.

Cancel Group Window

The Cancel Group Window opens with the current setting (or default) selected in the Data Value field. To make a change, type over the selected setting.

Click OK to accept the change and close the Cancel Group window. The change appears in the Cancel Group cell in the Panel View window.

Click Cancel to close the Cancel Group window without making or accepting any changes.


System Trouble Group

Default: 0

Selections: 0-9, B-F

Parameter Description

  • Point, User Number 1: Reports an unsuccessful attempt to connect a remote programmer.

  • Point, User Number 2: Not used.

  • Point, User Number 3: The system automatically reset. Call Bosch Security Systems if reports persist.

  • Point, User Number 4: Not used.

  • Point, User Number 5: Not used.

  • Point, User Number 6: Reports battery is missing.

  • Point, User Number 7: Reports battery is low.

  • Point, User Number 8: No AC power to the system. Panel is running on battery.

  • Point, User Number 9: Communication failure event for Phone 1.

  • Point, User Number B: Communication failure event for Phone 2.

  • Point, User Number C-F: Not used.

System Trouble Group Window

The System Trouble Group Window opens with the current setting (or default) selected in the Data Value field. To make a change, type over the selected setting.

Click OK to accept the change and close the System Trouble Group window. The change appears in the System Trouble Group cell in the Panel View window.

Click Cancel to close the System Trouble Group window without making or accepting any changes.


System Restoral Group

Default: 0

Selections: 0-9, B-F

Parameter Description

  • Point, User Number 1: Reports a successful connection to a remote programmer.

  • Point, User Number 2: Not used.

  • Point, User Number 3: Panel is reset with the Standby Switch (see the D2012 Installation Guide) or a remote programmer.

  • Point, User Number 4: Not used.

  • Point, User Number 5: Not used.

  • Point, User Number 6: Not used.

  • Point, User Number 7: Reports missing or low battery is restored.

  • Point, User Number 8: AC power is restored.

  • Point, User Number 9: Communication restoral for Phone 1.

  • Point, User Number B: Communication restoral for Phone 2.

  • Point, User Number C-F: Not used.

System Restoral Group Window

The System Restoral Group Window opens with the current setting (or default) selected in the Data Value field. To make a change, type over the selected setting.

Click OK to accept the change and close the System Restoral Group window. The change appears in the System Restoral Group cell in the Panel View window.

Click Cancel to close the System Restoral Group window without making or accepting any changes.


Duress Group

Default: 0

Selections: 0-9, B-F

Parameter Description

  • Point, User Number 1-3: Not used.

  • Point, User Number 4: This report is transmitted after 6 attempts to enter an invalid passcode.

  • Point, User Number 5: Duress passcode entered at keypad. See Code 8 = Duress.

  • Point, User Number 6: Not used.

  • Point, User Number 7, 8: Not used.

Duress Group Window

The Duress Group Window opens with the current setting (or default) selected in the Data Value field. To make a change, type over the selected setting.

Click OK to accept the change and close the Duress Group window. The change appears in the Duress Group cell in the Panel View window.

Click Cancel to close the Duress Group window without making or accepting any changes.


Test Group

Default: 0

Selections: 0-9, B-F

Parameter Description

  • Point, User Number 1-5: Not used.

  • Point, User Number 6: Service Stop

  • Point, User Number 7: Service Start

  • Point, User Number 8: Test Report

Test Group Window

The Test Group Window opens with the current setting (or default) selected in the Data Value field. To make a change, type over the selected setting.

Click OK to accept the change and close the Test Group window. The change appears in the Test Group cell in the Panel View window.

Click Cancel to close the Test Group window without making or accepting any changes.


RAM Passcode

Default: 999999

Selections: 0-9, A-F

Parameter Description

Six characters are required. Remote programmers send this code to the panel to gain access to the panel.

RAM Passcode Window

The RAM Passcode Window opens with the current setting (or default) selected in the Data Value field. To make a change, type over the selected setting.

Click OK to accept the change and close the RAM Passcode window. The change appears in the RAM Passcode cell in the Panel View window.

Click Cancel to close the RAM Passcode window without making or accepting any changes.


RAM Phone

Default: Blank

Selections:

  • 0-9

  • C (3-second delay)

  • D (7-second dial tone wait)

  • #

  • *

Parameter Description

Enter up to 19 characters for the panel to dial to reach a remote programmer. The “#” and “*” characters are only dialed when the panel is programmed for DTMF dialing. See DTMF Dialing for more information. The panel dials these characters just as if you pressed them on a telephone keypad.

IMPORTANT: If you program a “#” or “*” to disable Call Waiting, warn your customer that canceling Call Waiting service will require a change to their security system.

“C” produces a three-second delay.

“D” produces a seven-second dial tone wait. If the panel detects a dial tone before the seven-second delay expires, it continues dialing immediately.

Remote Programming Initiated from the Keypad (Key 2)

  • If RAM Phone is Blank: After you press the [2] Key and enter your passcode, the D2012 seizes the phone line and waits for the remote programmer handshake.

  • If RAM Phone is Programmed with a Phone Number: After you press the [2] Key, the panel seizes the phone line, dials the RAM phone number and waits for the remote programmer handshake.

RAM Phone Window

The RAM Phone Window opens with the current setting (or default) selected in the Data Value field. To make a change, type over the selected setting.

Click OK to accept the change and close the RAM Phone window. The change appears in the RAM Phone cell in the Panel View window.

Click Cancel to close the RAM Phone window without making or accepting any changes.


Answer Armed

Default: 0

Selections: 0-15

Parameter Description

Set the number of rings you would like the D2012 to wait before seizing the phone line for a remote programming session when the system is All On (armed).

The D2012 will not seize the phone line when the system is All On (armed) if this parameter is set to 0 (zero).

IMPORTANT: When the Answer Machine parameter is set to Yes, the entry in the Answer Armed parameter has no effect on the panel’s operation.

Answer Armed Window

Data Value Field: This field shows the current (or default) selection.

Increment Field: This field shows the accession rate between the minimum and maximum entries.

Ranges Field: This field shows the minimum and maximum entries for this parameter.

To make a selection, type in the desired entry. This entry now appears in the Data Value field.

Click OK to accept the entry. It now appears in the Answer Armed cell in the Panel View Window.

Click Cancel to close the window without making or accepting any changes.


Answer Disarmed

Default: 0

Selections: 0-15

Parameter Description

Set the number of rings you would like the D2012 to wait before seizing the phone line for a remote programming session when the system is off (disarmed), Part On, or On with No Delay.

The D2012 will not seize the phone line when the system is off (disarmed), Part On, or On with No Delay if this parameter is set to 0 (zero).

IMPORTANT: When the Answer Machine parameter is set to Yes, the entry in the Answer Disarmed parameter has no effect on the panel’s operation.

Answer Disarmed Window

Data Value Field: This field shows the current (or default) selection.

Increment Field: This field shows the accession rate between the minimum and maximum entries.

Ranges Field: This field shows the minimum and maximum entries for this parameter.

To make a selection, type in the desired entry. This entry now appears in the Data Value field.

Click OK to accept the entry. It now appears in the Answer Disarmed cell in the Panel View Window.

Click Cancel to close the window without making or accepting any changes.


Answer Machine

Default: No

Selections: Yes, No

Parameter Description

Set this parameter to Yes to enable the D2012’s answering machine bypass feature.

When the Answer Machine parameter is set to Yes, you must set the answering machine to pick up the phone on four or more rings. This feature does not work if the answering machine picks up the phone after one ring.

When the Answer Machine parameter is set to Yes, the panel picks up the phone for a remote programming session if it detects the following events in order:

Answer Machine Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Answer Machine cell in the Panel View window.

Click Cancel to close the window without making or accepting any changes.


Entry Delay Time

Default: 30

Selections: 0-255

Parameter Description

Entry Delay is the time the system allows users to turn the system off. If the user fails to turn the system off before Entry Delay expires, an alarm event occurs. Users must enter through a point programmed for Entry Delay to start the Entry Delay timer. All controlled points are delayed once the timer starts.

Entry Delay Time Window

Data Value Field: This field shows the current (or default) selection.

Increment Field: This field shows the accession rate between the minimum and maximum entries.

Ranges Field: This field shows the minimum and maximum entries for this parameter.

To make a selection, type in the desired entry. This entry now appears in the Data Value field.

Click OK to accept the entry. It now appears in the Entry Delay Time cell in the Panel View Window.

Click Cancel to close the window without making or accepting any changes.


Exit Delay Time

Default: 60

Selections: 0-255

Parameter Description

Exit Delay is the time the system allows users to exit the premises. All controlled points are delayed once the Exit Delay timer starts.

Exiting through a protected point or moving through a protected area after the Exit Delay expires causes an alarm event to occur.

The D2012 sounds three long tones at the keypads at the end of Exit Delay.

Exit Delay Window

Data Value Field: This field shows the current (or default) selection.

Increment Field: This field shows the accession rate between the minimum and maximum entries.

Ranges Field: This field shows the minimum and maximum entries for this parameter.

To make a selection, type in the desired entry. This entry now appears in the Data Value field.

Click OK to accept the entry. It now appears in the Exit Delay Time cell in the Panel View Window.

Click Cancel to close the window without making or accepting any changes.


Extended Delay

Default: 120

Selections: 0-255

Parameter Description

Use the Extended Delay parameter for systems requiring extended Entry and Exit Delays for some points. For example, you could use this feature to allow system users to enter and exit through an overhead garage door.

The system uses the Extended Delay for controlled points programmed with “B” or “C” for Digit 1 of the Point Code. If a user starts Exit Delay and then faults an Extended Point (opens the garage door), the system switches from Exit Delay time to the Extended Delay time. You can program this delay with enough time to allow the user to open the garage door, drive out, and then close the door.

IMPORTANT:

  • If you bypass an Extended Delay Point, the system switches to Extended Delay. The system makes the switch even if the point is not faulted when you bypass it.

  • If you bypass an Extended Delay Point and the point is faulted and then returns to normal within the Extended Exit Delay, the point returns to the system. This allows users to turn the system on with the garage door open and still have protection on the door. Any other point type that is bypassed and returns to normal during the Exit Delay period does not automatically return to the system.

If the system is on and a user enters through an Extended Point (opens the garage door) first, the system uses the Extended Delay time for Entry Delay. If the user enters through a point not programmed for Extended Delay (the front door), the system will not use the Extended Delay for Entry Delay.

Extended Delay Window

Data Value Field: This field shows the current (or default) selection.

Increment Field: This field shows the accession rate between the minimum and maximum entries.

Ranges Field: This field shows the minimum and maximum entries for this parameter.

To make a selection, type in the desired entry. This entry now appears in the Data Value field.

Click OK to accept the entry. It now appears in the Extended Delay Time cell in the Panel View Window.

Click Cancel to close the window without making or accepting any changes.


Exit Tone

Default: Yes

Selections: Yes, No

Parameter Description

Use this parameter to turn off the keypad tone that annunciates Exit Delay and the Excursion (Step Outside and Exit) feature.

Set Exit Tone to Yes to enable the Exit Delay tone and Excursion tone.

Set Exit Tone to No to disable the Exit Delay tone and Excursion tone.

Exit Tone Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Exit Tone cell in the Panel View window.

Click Cancel to close the window without making or accepting any changes.


No Delay

Default: Part On

Selections:

  • Disabled

  • Part On

  • All On

  • All & Part

Parameter Description

The No Delay parameter allows users to turn their system on with no Entry or Exit Delay (Instant Arming).

If this parameter is set to Part, users can turn their system Part On with No Delay by pressing the [0] Key twice.

If this parameter is set to All, users can turn their system All On with No Delay by pressing the [9] Key twice.

If this parameter is set to All & Part, users can turn their system All or Part On with No Delay.

If this parameter is set to Disabled, users cannot turn their system on with No Delay. Entry and Exit Delay times are always provided.

IMPORTANT: Setting No Delay to Disabled also disabled the Excursion feature.

No Delay Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the No Delay cell in the Panel View window.

Click Cancel to close the window without making or accepting any changes.


Excursion

Default: Disabled

Selections:

  • Disabled

  • All Step

  • Part Step

  • All & Part Step

  • All Exit

  • Part Exit

  • All & Part Exit

Parameter Description

Use the Excursion parameter to configure the system for either the Step Outside or Exit user features.

Step Outside

If you enable the Step Outside feature, pressing the [Clear] Key at the keypad when the system is On with No Delay starts the Exit Delay tone (is Exit Tone is set to Yes) and bypasses all points programmed for Delay (Digit 1 of Point Code is 6 or 8). The rest of the system remains on.

The tone and bypass remain until the user presses the [Clear] Key a second time, returning the system to its fully on state. If a point is faulted when the user presses the [Clear] Key the second time, the tone and bypass continue. The user must either clear the fault (close the door) or turn the system off with their passcode.

The Step Outside feature allows users to pick up the morning paper or let the dog out without turning the system off.

  • All Step only allows users access to the Step Outside feature when the system is All On with No Delay (Instant).

  • Part Step only allows users access to the Step Outside feature when the system is Part On with No Delay (Instant).

  • All & Part allows users access to the Step Outside feature when either All or Part of the system is On with No Delay (Instant).

Exit

If you enable the Exit feature, pressing the [Clear] Key at the keypad when the system is On with No Delay starts Exit Delay. The system sounds the Exit Delay tone (if Exit Tone is set to Yes) and bypasses all points programmed for Exit Delay (Digit 1 of Point Code is 6 or 8). The rest of the system remains On with No Delay. The tone and bypass remain until the Exit Delay expires. The system returns to the On with No Delay state.

The Exit feature allows one user to exit a system that is On with No Delay, leaving whoever is left inside fully protected.

If the user presses [Clear] during Exit Delay, the system returns to On with No Delay.

A faulted point (open door) at the end of Exit Delay creates an Exit Error alarm.

If there is an alarm within two minutes of the end of Exit Delay, the system sends an Alarm Recent Close report.

  • All Exit only allows users access to the Exit feature when the system is All On with No Delay (Instant).

  • Part Exit only allows users access to the Exit feature when the system is Part On with No Delay (Instant).

  • All & Part Exit allows users access to the Exit feature when either All or Part of the system is On with No Delay (Instant).

Excursion Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Excursion cell in the Panel View window.

Click Cancel to close the window without making or accepting any changes.


Report Code

Default: 00

Selections: 0-9 (2 digits required for Pulse Format)

Parameter Description

Enter the report the system transmits to the receiver when a user presses the [A], [B], or [C] Key. The panel does not send reports for the “00” default entry.

  • Modem Format Example: If you enter “25” in the Report Code parameter, the system transmits ALARM REPORT POINT = 025 when the appropriate key (A, B or C) is pressed.

  • Pulse Format Example: The first digit you enter here sets the report group. The second digit sets the point number. If you enter “10” in the Report Code parameter, the system transmits an alarm report, Report Group 1, Point 0.

WARNING: Do not enter a report that conflicts with other system or point reports. See the Pulse Report Groups in Receiver Format for all system and point reports. Test the A, B, C keys to be certain they transmit the reports as expected.

Report Code Window

The Report Code Window opens with the current setting (or default) selected in the Data Value field. To make a change, type over the selected setting.

Click OK to accept the change and close the Report Code window. The change appears in the appropriate Report Code cell in the Panel View window.

Click Cancel to close the Report Code window without making or accepting any changes.


Alarm Output

Default: No Output

Selections: No Output, Steady, Pulse

Parameter Description

This parameter sets the system response to the key at the Alarm Output, Alrm +/- terminals.

Set the parameter to Steady for Steady Output. A user must enter a passcode at the keypad to silence the output before the bell time expires.

Set this parameter to Pulse for a pulsed (Fire) output at the Alarm Output. If the system is programmed for the Modem transmission format, the panel sends a fire alarm.

A user must enter a passcode at the keypad to silence the output before the bell time expires.

Alarm Output Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Alarm Output cell in the Panel View window.

Click Cancel to close the window without making or accepting any changes.


Ack Tone

Default: No

Selections: Yes, No

Parameter Description

When this parameter is set to Yes, the system sounds an acknowledgement tone at the keypad when the report sent by the activation of the key is acknowledged by the receiver.

If the key is not programmed to send reports, there is no acknowledgement tone.

Ack Tone Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Ack Tone cell in the Panel View window.

Click Cancel to close the window without making or accepting any changes.


Key Text

Default: Blank

Selections:

  • A-Z

  • 0-9

  • ! # ‘ . , - / : < >

Parameter Description

Enter up to 16 characters of custom text. The system displays this text when the key is activated.

Key Text Window

The Key Text Window opens with the current setting (or default) selected in the Data Value field. To make a change, type over the selected setting.

Click OK to accept the change and close the Key Text window. The change appears in the Key Text cell in the Panel View window.

Click Cancel to close the Key Text window without making or accepting any changes.


Bell Timer

Default: 6

Selections: 0-255

Parameter Description

The Bell Time parameter sets the minutes of alarm output at Terminals 6 and 7. Both Fire Bell function (pulsed output) and the Burglary Bell function (steady output) follow the Bell Time duration.

Enter the number of minutes of alarm output at Terminals 6 and 7 for both fire and burglary (non-fire) functions. If you are using the Alarm on 2 Fail feature, program at least three minutes in Bell Time.

IMPORTANT: Check with your local Authority Having Jurisdiction (AHJ) to determine the appropriate Bell Time for your installation. Many communities restrict bell time.

Bell Timer Window

Data Value Field: This field shows the current (or default) selection.

Increment Field: This field shows the accession rate between the minimum and maximum entries.

Ranges Field: This field shows the minimum and maximum entries for this parameter.

To make a selection, type in the desired entry. This entry now appears in the Data Value field.

Click OK to accept the entry. It now appears in the Bell Timer cell in the Panel View Window.

Click Cancel to close the window without making or accepting any changes.


Bell Test

Default: No

Selections: Yes, No

Parameter Description

If you set the Bell Test parameter to Yes, the system sounds the bell for two seconds when users turn the system All On with the [9] key. If the system sends closing reports, the bell sounds when the closing report is acknowledged by the receiver. If the system does not send closing reports, the bell sounds at the expiration of Exit Delay.

Bell Test Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Bell Test cell in the Panel View window.

Click Cancel to close the window without making or accepting any changes.


Single Ring

Default: No

Selections: Yes, No

Parameter Description

Set the Single Ring parameter to Yes to limit the alarm output from the same non-fire point to one per arming cycle.

Setting this prompt to No allows every alarm activation from a non-fire point to generate an alarm output during an arming cycle.

Fire points always provide alarm output for every alarm activation. Single Ring only affects the alarm output. It does not prevent reports from being sent.

Single Ring Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Single Ring cell in the Panel View window.

Click Cancel to close the window without making or accepting any changes.


Alarm on 2 Fail

Default: No

Selections: Yes, No

Parameter Description

Setting the Alarm on 2 Fail parameter to Yes provides an alarm output after two failed attempts to transmit an alarm report from any point when the system is on. Alarm output is provided even if the point is not programmed for alarm output.

IMPORTANT: Bell Time must be programmed for at least three minutes to use the Alarm on 2 Fail feature.

Set this parameter to No if you want to prevent an alarm output from silent points even when the system fails to communicate with the receiver.

Alarm on 2 Fail Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Alarm on 2 Fail cell in the Panel View window.

Click Cancel to close the window without making or accepting any changes.


Test Interval

Default: No Report

Selections:

  • No Report

  • 1 Day

  • 7 Days

  • 28 Days

Parameter Description

  • No Report: This selection disables the test report feature.

  • 1 Day: This selection transmits test reports every 24 hours.

  • 7 Days: This selection transmits reports every 7 days.

  • 28 Days: This selection transmits reports every 28 days.

Test Interval Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Test Interval cell in the Panel View window.

Click Cancel to close the window without making or accepting any changes.


Hours to Next

Default: 0

Selections: 0-23

Parameter Description

Enter the number of hours until the next test report in this parameter.

The system adds the entries in the Hours to Next and Minutes to Next parameters and waits that period before it sends the next test report to the receiver. From that report on, the system sends reports at the interval set by the Test Interval parameter.

If both the hours and minutes are 0 (zero), the system sends the next report one interval from the end of your programming session.

IMPORTANT:

  • If you are using a remote programmer (RPS), the waiting period begins after you complete the programming session. If you did not send program changes to the panel during the remote programming session, you must end the programming session with a Reset Bye.

  • For D5200 or keypad programming, the waiting period begins after you return the Standby Switch to normal operation.

Hours to Next Window

Data Value Field: This field shows the current (or default) selection.

Increment Field: This field shows the accession rate between the minimum and maximum entries.

Ranges Field: This field shows the minimum and maximum entries for this parameter.

To make a selection, type in the desired entry. This entry now appears in the Data Value field.

Click OK to accept the entry. It now appears in the Hours to Next cell in the Panel View Window.

Click Cancel to close the window without making or accepting any changes.


Minutes to Next

Default: 0

Selections: 0-59

Parameter Description

Enter the number of minutes until the next test report in this parameter.

The system adds the entries in the Hours to Next and Minutes to Next parameters and waits that period before it sends the next test report to the receiver. From that report on, the system sends reports at the interval set by the Test Interval parameter.

If both the hours and minutes are 0 (zero), the system sends the next report one interval from the end of your programming session.

IMPORTANT:

  • If you are using a remote programmer (RPS), the waiting period begins after you complete the programming session. You must end the programming session with a Reset Bye.

  • For D5200 or Keypad programming, the waiting period begins after you return the Standby Switch to normal operation.

Minutes to Next Window

Data Value Field: This field shows the current (or default) selection.

Increment Field: This field shows the accession rate between the minimum and maximum entries.

Ranges Field: This field shows the minimum and maximum entries for this parameter.

To make a selection, type in the desired entry. This entry now appears in the Data Value field.

Click OK to accept the entry. It now appears in the Minutes to Next cell in the Panel View Window.

Click Cancel to close the window without making or accepting any changes.


Defer Test Report

Default: No

Selections: Yes, No

Parameter Description

Set the Defer Test Report parameter to Yes to defer the test report one interval if any other report is transmitted in the current interval.

The report is deferred one interval from the time of the last report. For example, if the Test Interval parameter is set to 1 Day and the system transmits an opening report at 9:00 PM., the interval begins at 9:00 PM. If the system transmitted no other reports before 9:00 PM the following day, at 9:00 PM the system would transmit the test report.

Defer Test Report Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Defer Test Report cell in the Panel View window.

Click Cancel to close the window without making or accepting any changes.


Addresses 1-8

Default:

  • Address 1: Text Keypad

  • Addresses 2-8: Not Used

Selections: Not Used, LED Keypad, Text Keypad

Parameter Description

Enter the type of keypad connected to the system for each address.

Do not connect more than one device with the same address to the panel.

Although LED keypads have no means to set an address, you must enter the LED Keypad selection for one address if you are going to connect one to the system. Use one address for all LED keypads.

IMPORTANT:

  • If you are using one text keypad, you must set its address to Address 1. If you are using more than one text keypad, be sure one of them has its address set to Address 1.

  • The system stores the master copy of the Custom Idle Text, Custom Service Text, and point text in the text keypad assigned to Address 1.

Keypad programming requires a text keypad with its address set to 1. You will always be able to program from a text keypad with its address set to 1, even if you change the Address 1 parameter from the default selection (Text Keypad).

Addresses 1-8 Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the appropriate Address cell in the Panel View window.

Click Cancel to close the window without making or accepting any changes.


Point Codes

Default:

  • Point Number 1 Point Code: 260

  • Point Number 2 Point Code: 882

  • Point Number 3 Point Code: 882

  • Point Number 4 Point Code: 982

  • Point Number 5 Point Code: 782

  • Point Number 6 Point Code: 782

Selections:

  • Digit 1: 0-9, A-C

  • Digit 2: 0-9

  • Digit 3: 0-9, A-F

Parameter Description

Use the following Point Code sections to set a three-digit point code for each point. The point code determines how the system responds to changes on the point sensor loops. Points respond to opens and shorts.

Point Code/Text Defaults

Digit 1, Point Type

Digit 2, Alarm Response

Digit 3, Point Options

Point Code Selection Summary - This section summarizes the selections and available functions for Digits 1, 2 and 3.

Recommended Point Codes

Point Codes Window

To create a Point Code, open the drop-down menu for each Digit and make a selection by left-clicking once on the desired choice. Your choice then appears in the Digit Display field.

The corresponding number also appears in its respective position in the Point Code field.

Click OK to accept the Point Code. The new code now appears in the appropriate Point Code cell in the Panel View window.

Click Cancel to close the window without making or accepting any changes.


Point Text

Default: 0

  • Point 1: PT1 FIRE/VERIFY

  • Point 2: PT2 PART/DELAY

  • Point 3: PT3 PART/DELAY

  • Point 4: PT4 PART/NO DLY

  • Point 5: PT5 ALL/NO DELAY

  • Point 6: PT6 ALL/NO DELAY

Selections:

  • A-Z

  • 0-9

  • ! # ‘ , - / : < >

Parameter Description

Enter custom text to appear in text keypads for each point.

IMPORTANT: It may take up to 15 seconds for the custom text you program here to appear in all text keypads connected to the system.

Point Text Window

The Point Text Windows open with the current setting (or default) selected in the Data Value field. To make a change, type over the selected setting.

Click OK to accept the change and close the Phone 1 (2) window. The change appears in the appropriate Point Text cell in the Panel View window.

Click Cancel to close the Point Text window without making or accepting any changes.


Point Notes (Reference only)

Default: Blank

Selections:

  • A-Z

  • 0-9

  • ! # , - / : < >

Parameter Description

Use this parameter to enter text to further describe each point. This field is for reference only. Information entered in this field is not sent to the panel.

View Notes Window

Enter the point description in the Add Note Text field. If you wish to include a date/time stamp with the point description, click the Date/Time button.

When you have finished entering your point description, click the Add Note button. The note and date/time stamp (if included) appears in the Notes field.

Click OK to accept the note entries made and close the View Notes window. The notes appear in the appropriate Notes cell in the Panel View window.

Click Cancel to close the View Notes window without accepting the note entries.


Relay Overview

A D133 or D134 Relay Module is required to use the system’s external relay outputs (Terminals 11 and 12). One module is required for each output used. See the D2012 Installation Guide for instructions.

You can program each of the system’s two relay outputs with one or two functions. With the Relay Logic parameters, you can configure the outputs so that they activate when the condition for either function exists, or only activate when the conditions for both functions exist.

RPS displays an additional Relay Parameter prompt if the relay function you have selected requires that you program additional information.

For example, if you select the Follow Point function for Relay 1, Function 1, RPS displays checkboxes for each point (1-6). Check the boxes to tell the system which points the relay is to follow.

If you select the Reset function for Relay 1, Function 1, RPS does not display anything in the Parameter prompt because this function does not require any parameters.

See Also:

Relay 1 (2) Logic

Relay 1 (2), Function 1 (2)

Relay 1 (2), Parameter 1 (2)


Relay 1 (2) Logic

Default: Function 1 Only

Selections:

  • Function 1 Only

  • Function 1 or 2

  • Function 1 and 2

Parameter Description

The Relay 1 (2) Logic parameters allow you to further define the conditions under which the panel activates the relay drivers.

  • When Relay 1 (2) Logic is set to Function 1 Only, the system activates the relay output when Function 1 calls for activation. Function 2 is ignored.

  • When Relay 1 (2) Logic is set to Function 1 or 2, the system activates the relay output when either Function 1 or Function 2 calls for activation, or when both do.

  • When Relay 1 (2) Logic is set to Function 1 and 2, both Function 1 and Function 2 must call for activation before the system activates the relay output.

Relay 1 (2) Logic Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Relay 1 (2) Logic cell in the Panel View window.

Click Cancel to close the window without making or accepting any changes.


Relay 1 (2), Function 1 (2)

Default: No Output

Selections: See below

Parameter Description

The Relay 1, Function 1 (2) parameters set Functions 1 and 2 for Relay Output 1 (Terminal 11).

The Relay 2, Function 1 (2) parameters set Functions 1 and 2 for Relay Output 2 (Terminal 12).

See below for a description of each relay function available.

No Output

  • No output at the relay terminal.

Alarm

  • Provides a steady output when a point is in an alarm condition.

  • The relay follows Bell Time. This output does not activate for alarms caused by the A, B, C Keys.

  • Select the points to monitor for alarms at the Parameter prompt.

Alarm Memory

  • Provides a steady output when a point shows alarm memory at the keypad.

  • Turning the system on clears alarm memory and ends the output. This output does not activate for alarms caused by the A, B, C Keys.

  • Select the points to monitor for alarm memory at the Parameter prompt.

Point Trouble

  • Provides a steady output when selected points are in trouble.

  • Select the points to monitor for troubles at the Parameter prompt.

Follow Point

  • Provides a steady output when selected points are faulted (including point trouble and alarm).

  • Select the points to monitor for faults at the Parameter prompt.

Watch Tone

  • Activates the relay output in parallel to the watch tone for selected points. If you set the Watch Tone to No Tone, the Watch Tone relay does not activate.

  • Select the points for Watch Tone monitor at the Parameter prompt.

A, B, C Key, Steady

  • Activates the relay output when a user presses a selected function key. The relay output remains activated until a user performs a System Reset (presses the [3] key and enters a passcode).

  • Select the Function Keys to monitor at the Parameter prompt.

A, B, C Key, Pulse

  • Activates the relay output when a user presses a selected function key. The relay output pulses until a user performs a System Reset (presses the [3] key and enters a passcode).

  • Select the Function Keys to monitor at the Parameter prompt.

A, B, C Key, Momentary

  • Activates the relay output when a user presses a selected function key. The relay output activates for ten seconds. Do not program both relays for this function. Doing so may cause inconsistent relay operation.

  • Select the Function Keys to monitor at the Parameter prompt.

Off with Passcode

  • Activates the relay output for ten seconds when a selected user turns the system off with a passcode. Do not program both relays for this function. Doing so may cause inconsistent relay operation.

  • Select the Users to monitor at the Parameter prompt.

Follow Alarm Output

  • Parallels activity at the alarm output (EXT 1 and 2 terminals).

All On

  • Activates the relay output at the start of Exit Delay when the system is All On. The output remains activated until the system is turned off.

Part On

  • Activates the relay output at the start of Exit Delay when the system is Part On. The output remains activated until the system is turned off.

Reset

  • Activates the relay output for four seconds when a user presses the [3] key to reset the system. Do not program both relays for this function. Doing so may cause inconsistent relay operation.

AC Failure

  • Provides a steady output when the system detects a loss of power at the 16.5 VAC terminals. The relay remains activated until AC power restores.

Battery Trouble

  • Provides a steady output when the system detects a low or missing battery condition. The relay remains activated until the battery restores.

Communication Failure

  • Provides a steady output when the system fails to communicate with the receiver within ten dialing attempts when two phone numbers are programmed, or five dialing attempts when one phone number is programmed. The relay output remains activated until the system successfully communicates a report to the receiver.

Communicating

  • Activates the relay output when the system seizes the phone line. The relay output remains activated until the system releases the phone line.

Ground Start

  • Activates the relay output for 900 milliseconds after the system seizes the phone line. Use this function to generate a dial tone on ground start systems. Do not program both relays for this function. Doing so may cause inconsistent relay operation.

Entry, Exit Delay

  • Relay output provides a steady output during Entry and Exit Delays.

Extended Delay

  • Relay output provides a steady output during Extended Delay.

  • The relay output will not activate if you fault an Extended Delay point before you start Exit Delay, or if you bypass the Extended Delay point while you are in Exit Delay.

Pulsed Output

  • This function provides a continuous pulsed output.

  • Do not assign this function to a relay without “anding” it to another function. See Relay 1 (2) Logic. For example, “anding” this function to the Alarm function results in a pulsed output for the duration of Bell Time.

  • The Pulsed Output function does not activate when alarms from A, B, C Keys occur.

2-Second Output

  • Provides a two-second output.

  • “And” this function to another function for a two-second output. See Relay 1 (2) Logic. For example, “anding” this function to the Follow Point function results in a two-second relay activation on a point fault.

  • The 2-Second Output function does not activate when alarms from A, B, C Keys occur.

  • Do not “and” this function to the A, B, C Key, Momentary, Pulse, Ground Start or the Follow Alarm Output functions.

  • Do not use this function for both Relay 1 and Relay 2.

Voice Request

  • The Voice Request relay function is intended for use with an optional 2-way Voice Verification Module.

  • The Voice Request relay activates for two seconds when the acknowledgement of an alarm report from an Alarm Report Delay point (Digit 2 = 2, 3, 7 or 8) is received at the panel.

  • Panels with firmware revision 2.5 or earlier: The Voice Request relay function does not provide the Voice Request function. For those panels, this function is RF Special Key.

Relay 1 (2), Function 1 (2) Window

This window opens with the current (or default) settings in the Function and Parameter fields.

Function Field: This drop-down menu consists of all the available relay functions. To select a function, left-click it once. The function now appears in the Function Field.

Parameter Field: If a function requires additional parameter programming, the Parameter field displays a list of checkboxes. Check the boxes to tell the system which additional parameters the relay is to follow. See Relay 1 (2), Parameter 1 (2) for more information.

Click OK to accept the changes and close the Relay 1 (2), Function 1 (2) window. The new selection now appears in the appropriate Function cell. If any additional parameters were checked, these selections also appear in the appropriate Parameter cell.

Click Cancel to close the window without making or accepting any changes.


Relay 1 (2), Parameter 1 (2)

Default: Blank

Selections: See below

Parameter Description

The Parameter prompt includes selected points, users or keys for the selected function.

The Parameter prompt only applies to the following relay functions (parameters follow function name):

  • Alarm: Points 1-6

  • Alarm Memory: Points 1-6

  • Point Trouble: Points 1-6

  • Follow Point: Points 1-6

  • Watch Tone: Points 1-6

  • A, B, C Key, Steady: A Key, B Key, C Key

  • A, B, C Key, Pulse: A Key, B Key, C Key

  • A, B, C Key, Momentary: A Key, B Key, C Key

  • Off with Passcode: Users 1-8

Relay 1 (2), Parameter 1 (2) Window

This window opens with the current (or default) settings in the Function and Parameter fields.

Function Field: This drop-down menu consists of all the available relay functions. To select a function, left-click it once. The function now appears in the Function Field.

Parameter Field: If a function requires additional parameter programming, the Parameter field displays a list of checkboxes. Check the boxes to tell the system which additional parameters the relay is to follow.

Click OK to accept the changes and close the Relay 1 (2), Function 1 (2) window. The new selection now appears in the appropriate Function cell. If any additional parameters were checked, these selections also appear in the appropriate Parameter cell.

Click Cancel to close the window without making or accepting any changes.


User Test, Bell

Default: No

Selections: Yes, No

Parameter Description

Setting this parameter to Yes makes a bell test part of the User Test. The system activates the Alarm Output (Terminals 6 and 7) for three seconds. LED 1 on the keypad winks for the duration of the test.

IMPORTANT:

  • Set this parameter to Yes for UL 1023, Household Fire systems.

  • Test the system according to NFPA 72 if used for household fire.

User Test, Bell Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the User Test, Bell cell in the Panel View window.

Click Cancel to close the window without making or accepting any changes.


User Test, Battery

Default: No

Selections: Yes, No

Parameter Description

Setting this parameter to Yes makes a battery test part of the User Test.

Pressing the [1] key causes the system to run solely on battery power for four minutes. LED 1 winks while the panel is on battery power. If the battery voltage falls below 12.1 VDC during the four minutes, the system restores AC power and displays a system trouble at the keypad by flashing the OK LED. The system sends a low battery report to the receiver.

Users can end the test by pressing the [Clear] key.

IMPORTANT:

  • Set this parameter to Yes for UL 1023, Household Fire systems.

  • Test the system according to NFPA 72 if used for household fire.

User Test, Battery Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the User Test, Battery cell in the Panel View window.

Click Cancel to close the window without making or accepting any changes.


User Test, Comm

Default: No

Selections: Yes, No

Parameter Description

Setting this parameter to Yes makes a communication test part of the User Test.

When the user presses the [1] key, the system sends a test report to the receiver. LED 1 winks during the test. If the system fails to communicate with the receiver, the system goes into Communication Failure and displays a system trouble at the keypad by flashing the OK LED.

The system makes five attempts to send the report if only one phone number is programmed. It makes ten attempts if two numbers are programmed.

User Test, Comm Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the User Test, Comm cell in the Panel View window.

Click Cancel to close the window without making or accepting any changes.


Installer Code

Default: 654321

Selections: 0-9, Blank

Parameter Description

Installers enter this passcode to perform keypad programming. They can also use it to perform tests and to change passcodes. You cannot use the Installer Code to turn the system off.

The Installer Code always requires six digits. Even when the Passcode Length parameter is less than six, you must enter six digits in this parameter. If you enter less than six digits and increase the Passcode Length later, the Installer Code is disabled.

IMPORTANT: RPS and the D5200 Hand-Held Programmer will not allow you to program the same passcode for the installer and a user. The system prevents users changing their own passcodes at the keypad from duplicating the Installer Code. However, the system does not prevent installers programming from the keypad from programming the same passcode for the installer and a user.

Use RPS or the D5200 to fill this parameter with spaces to disable the Installer Code.

Installer Code Window

The Installer Code Window opens with the current setting (or default) selected in the Data Value field. To make a change, type over the selected setting.

Click OK to accept the change and close the Installer Code window. The change appears in the Installer Code cell in the Panel View window.

Click Cancel to close the Installer Code window without making or accepting any changes.


Passcode Length

Default: 3 digits

Selections: 3-6 digits

Parameter Description

You can fix the length of user passcodes from 3 to 6 digits. All passcodes except the Installer Code have the same length.

WARNING:

  • If you shorten the passcode length after entering passcodes, you could possible create duplicate passcodes. For example, Passcodes 1235 and 1236 both shorten to 123.

  • If you increase passcode length, you may disable some passcodes. For example, if you add Passcode 396 and then increase the passcode length to four digits, 396 becomes 396F. It is not possible to enter an F from the keypad. Passcode 396 has effectively been disabled.

Passcode Length Window

Data Value Field: This field shows the current (or default) selection.

Increment Field: This field shows the accession rate between the minimum and maximum entries.

Ranges Field: This field shows the minimum and maximum entries for this parameter.

To make a selection, type in the desired entry. This entry now appears in the Data Value field.

Click OK to accept the entry. It now appears in the Passcode Length cell in the Panel View Window.

Click Cancel to close the window without making or accepting any changes.


Code 8 = Duress

Default: No

Selections: Yes, No

Parameter Description

Setting this parameter to Yes makes the passcode for User 8 the Duress passcode. The passcode operates the system normally and sends a Duress report to the receiver.

Code 8 = Duress Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Code 8 = Duress cell in the Panel View window.

Click Cancel to close the window without making or accepting any changes.


Passcode Required

Default: No

Selections: Yes, No

Parameter Description

Setting this parameter to Yes configures the system so that users must enter a passcode to turn the system on (press the [9] key, enter passcode).

Pressing [9] after entering the passcode turns the system All On with No Delay (press [9], enter passcode, press [9]).

To turn the system Part On, users must press [0] and then enter their passcode (press [0], enter passcode).

Pressing [0] after entering the passcode turns the system Part On with No Delay (press [0], enter passcode, press [0]).

Passcode Required Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Passcode Required cell in the Panel View window.

Click Cancel to close the window without making or accepting any changes.


Change Passcode

Default: Owner & User

Selections:

  • Disabled

  • Owner

  • Owner & User

Parameter Description

Setting this parameter to Disabled prevents any user from changing their passcode from the keypad.

Setting this parameter to Owner only allows Owner types to change passcodes from the keypad.

Setting this parameter to Owner & User allows Owner and User types to change passcodes from the keypad.

Change Passcode Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Change Passcode cell in the Panel View window.

Click Cancel to close the window without making or accepting any changes.


Name (Reference Only)

Default: Blank

Selections:

  • A-F

  • 0-9

  • ! # , - / : < >

Parameter Description

Enter up to 16 characters to describe each user.

This parameter is for reference only. No information entered is sent to the panel.

Name Window

The Name Window opens with the current setting (or default) selected in the Data Value field. To make a change, type over the selected setting.

Click OK to accept the change and close the Name window. The change appears in the Name cell in the Panel View window.

Click Cancel to close the Name window without making or accepting any changes.


Passcode

Default:

  • 123(456) for Passcode 1

  • Blank for Passcodes 2-8

Selections: 0-9, Blank

Parameter Description

This parameter sets the passcode for each user.

The passcode length for all passcodes is set by the Passcode Length parameter. Enter the number of digits for the passcode as allowed by the Passcode Length entry.

The default passcode for User 1 is 123456. The default passcode length is 3. Therefore, the passcode for User 1 is 123.

  • If you change Passcode Length to 4, User 1 Passcode becomes 1234.

  • If you change Passcode Length to 5, User 1 Passcode becomes 12345.

  • If you change Passcode Length to 6, User 1 Passcode becomes 123456.

Passcode Window

The Passcode Window opens with the current setting (or default) selected in the Data Value field. To make a change, type over the selected setting.

Click OK to accept the change and close the Passcode window. The change appears in the appropriate Passcode cell in the Panel View window.

Click Cancel to close the Passcode window without making or accepting any changes.


Passcode Type

Default:

  • Owner for User 1

  • Disabled for Users 2-8

Selections:

  • Disabled

  • Owner

  • User

  • One-Time

Parameter Description

Setting this parameter to Disabled disables the passcode.

Setting this parameter to Owner allows the user to change other users’ passcodes and passcode types, and is required to configure the Watch Tone responses. All other user functions are also available.

Setting this parameter to User allows a user to change only their own passcode. A User type cannot change the Passcode Type. A User type cannot change other users’ passcodes. A User type cannot adjust Watch Tone responses. All other user functions are available.

Setting this parameter to One-Time allows the user to disarm the system one time. All other system functions are available. Owners can reactivate One-Time passcodes.

Passcode Type Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Type cell in the Panel View window.

Click Cancel to close the window without making or accepting any changes.


Program Lock

Default: No

Selections: Yes, No

Parameter Description

Set this parameter to Yes to prevent keypad programming. RPS or the D5200 Hand-Held Programmer must be used to reactivate keypad programming.

WARNING: Changing this parameter to Yes will lock you out of keypad programming. Changes to this parameter take effect when you exit programming (remote or keypad).

Program Lock Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Program Lock cell in the Panel View window.

Click Cancel to close the window without making or accepting any changes.


Disable System

Default: No

Selections: Yes, No

Parameter Description

Set this parameter to Yes to disable the system. Point processing stops and the keypad stops functioning when you unlock the Standby Switch at the conclusion of the programming session. Keypads indicate a system trouble. Text keypads display “DISABLE” and the text you programmed in the Custom Service Text parameter.

WARNING: You cannot enable the system from the keypad after setting this parameter to Yes. The system turns off all user and installer functions. RPS or the D5200 must be used to enable the system after using this parameter to disable it.

Disable System Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Disable System cell in the Panel View window.

Click Cancel to close the window without making or accepting any changes.


Changing the Primary Lock Code

CAUTION: If you change the primary lock code, make sure that you include the old primary lock code as one of the alternate lock codes. Otherwise, you will not be able to contact control panels with the old primary lock code. Control panels with the old primary lock code are updated with the new primary lock code when you make a connection.

When you are finished configuring RPS, exit this window. The Lists window reappears.


D2000 Series Panel Event Levels

Events are listed below by panel type and event level.

D2012 Panel Events

  • Level 1: Fire Alarm

  • Level 2: Duress

  • Level 3: Non-Fire Alarm (Burg, Tamper, etc.)

  • Level 4: Trouble, Restoral, Cancel

  • Level 5: Closing, Opening

  • Level 6: System Event (AC, Battery, etc.), System Restoral (AC, Battery, etc.)

  • Levels 7 & 8: Not Used

D2112 Panel Events

  • Level 1: Fire Alarm

  • Level 2: Other (Panic, Duress, Tamper, etc.)

  • Level 3: Burg Alarm

  • Level 4: Trouble, Bypass, Swinger Bypass, Cancel

  • Level 5: Closing, Opening, Part Delay, Part Instant

  • Level 6: System Event (AC, Battery, etc.), System Restoral (AC, Battery, etc.)

  • Levels 7 & 8: Not Used

D2212 Panel Events

  • Level 1: Fire Alarm

  • Level 2: Duress

  • Level 3: Non-Fire Alarm (Burg, Tamper, etc.)

  • Level 4: Trouble, Restoral, Cancel

  • Level 5: Closing, Opening

  • Level 6: System Event (AC, Battery, etc.), System Restoral (AC, Battery, etc.)

  • Levels 7 & 8: Not Used


Delay Door Recommended Point Codes


Diagnostics

To view diagnostic information and change the state of some of the panel settings, click the Diagnostics button on the Tool Bar to display the Diagnostics window. RPS begins accepting diagnostic data from the panel.

This window serves to provide feedback on the operating condition of the panel. It may be used to diagnose problems in the field as well as check for correct operation of new installations, etc.

Diagnostics are broken into two categories:

Panel

Point

Each category is represented by a tab on the screen with varying applicable information presented based on the tab selected.

NOTE: Panel versions may vary in the Diagnostics window.

Commands and Options Common to all Tabs

The layout and commands available in the Diagnostics window vary with each tab. However, there are some commands that are available on each tab. They are:

  • Refresh Continuously: Check this box if you want RPS to automatically update. This occurs approximately every 30 seconds.

  • Get Current: Manually retrieves the information required to display the current display windows from the panel. This will overwrite any information that is in the current display.

  • Done: Exits the Diagnostics window.


Digit 1, Point Type

For Digit 1 Selections 3, 4, 5, 6, 7, 8, 9, B, C:

  • If an alarm occurs on these points within two minutes of a closing (Exit time expired, Excursion/Exit included), the system sends a RECENT CLOSING message with the alarm report.

For Digit 1 Selections 6, 7, 8, 9, B, C:

  • If these points are faulted at the end of Exit Delay, the system waits a period equal to the Entry Delay before sending an alarm report. If the system is not turned off, it sends an EXIT ERROR message with the alarm report.

0: Disabled

  • Point does not respond to open or short conditions.

1: Fire

  • Short on sensor loop starts fire alarm response.

  • Open on sensor loop causes trouble response.

  • Fire points are not bypassable.

  • Single Ring feature does not apply to fire points.

2: Fire with Alarm Verification (Point 1 only)

  • Short on sensor loop starts verification process:

  • Panel removes power to Point 1 for 4 seconds to reset smoke detectors.

  • Short on loop within 120 seconds of reset starts alarm response. If the point remains normal or open for the 120-second verification window, there is no alarm response.

IMPORTANT: Do not use Fire Alarm Verification points as Cross or Partner Points.

3: Buzz on Fault (Voice Active)

  • When the panel is off, a short or open buzzes the keypad. When the panel is All or Part On (armed), a short or open causes an alarm response.

  • Buzz on Fault points are not bypassable. Single Ring option applies.

IMPORTANT: Buzz on Fault points do not generate trouble reports even if you program Digit 3 to send them. See Digit 3.

  • When you program Digit 3 for trouble reports, text keypads display a trouble condition for faults on Buzz on Fault points, otherwise they sound the trouble tone only with no display.

  • Voice Active Function: When the Delay Alarm Report parameter is set to 255, the Buzz on Fault point type works differently. The Delay Alarm Report parameter is only set to 255 when a 2-way Voice Verification Module is connected to the panel.

  • The Voice Verification Module shorts a Buzz on Fault (Voice Active) point to tell the panel a 2-way Voice Verification session is active.

4: 24-hour, Visible

  • Short or open causes alarm response if no Trouble option (see Digit 3).

  • 24-hour points are not bypassable. Single Ring option applies.

5: 24-hour, Invisible

  • Short or open causes alarm response if no Trouble option (see Digit 3).

  • No alarm tones at keypad, except when point is programmed for alarm output (Digit 2). If point is programmed for alarm output, keypad sounds alarm tones for point alarms.

  • Point LEDs do not light for alarms.

  • 24-hour points are not bypassable. Single Ring option applies.

6: Controlled, All, Delay

  • When panel is All On (armed), short or open starts Entry Delay if no Trouble option (see Digit 3).

  • “All” points must be normal (no faulted) or bypassed before panel can be “All” armed.

  • If an alarm occurs on these points within 2 minutes of a closing (Exit time expired, Excursion/Exit included), the system sends a RECENT CLOSING message with the alarm report.

  • If these points are faulted at the end of Exit Delay, the system waits a period equal to Entry Delay before sending an alarm report. If the system is not turned off, it sends an EXIT ERROR message with the alarm report.

7: Controlled, All, No Delay

  • When panel is All On (armed), short or open causes alarm response.

  • “All” points must be normal (no faulted) or bypassed before panel can be “All” armed.

  • If an alarm occurs on these points within 2 minutes of a closing (Exit time expired, Excursion/Exit included), the system sends a RECENT CLOSING message with the alarm report.

  • If these points are faulted at the end of Exit Delay, the system waits a period equal to Entry Delay before sending an alarm report. If the system is not turned off, it sends an EXIT ERROR message with the alarm report.

8: Controlled, Part, Delay

  • When panel is All or “Part” On (armed), short or open starts Entry Delay if no Trouble option (see Digit 3).

  • “Part” points must be normal (not faulted) or bypassed before panel can be “Part” armed.

  • If an alarm occurs on these points within 2 minutes of a closing (Exit time expired, Excursion/Exit included), the system sends a RECENT CLOSING message with the alarm report.

  • If these points are faulted at the end of Exit Delay, the system waits a period equal to Entry Delay before sending an alarm report. If the system is not turned off, it sends an EXIT ERROR message with the alarm report.

9: Controlled, Part, No Delay

  • When panel is All or Part On (armed), short or open causes alarm response.

  • “Part” points must be normal (not faulted) or bypassed before panel can be “Part” armed.

  • If an alarm occurs on these points within 2 minutes of a closing (Exit time expired, Excursion/Exit included), the system sends a RECENT CLOSING message with the alarm report.

  • If these points are faulted at the end of Exit Delay, the system waits a period equal to Entry Delay before sending an alarm report. If the system is not turned off, it sends an EXIT ERROR message with the alarm report.

A: Keyswitch

  • Shorting then restoring Keyswitch points toggles the panel from All (or Part) On to off, off to All On.

  • The Trouble option (see Digit 3) determines how keyswitch points respond to opens when the system is off. When the system is All or Part On, an open produces an alarm response. A keyswitch always causes a trouble condition if it is opened in the Off state, regardless of the value programmed in Digit 3.

  • If an alarm occurs on these points within two minutes of a closing (Exit time expired, Excursion/Exit included), the system sends a RECENT CLOSING message with the alarm report.

B: Extended Delay, All

  • When panel is All On (armed), short or open conditions start Extended Delay if no Trouble option (see Digit 3). You must fault the Extended Delay point first. If a non-extended delay point is faulted first, Extended Delay is not used.

  • Faulting an Extended Delay point when the system is in Exit Delay extends Exit Delay to the value programmed in the Extended Delay prompt.

  • “Extended Delay” points must be normal (not faulted) or bypassed before the system can be “All” armed.

IMPORTANT: If you bypass an Extended Delay point, the system switches to Extended Delay. The system makes the switch even if the point is not faulted when you bypass it.

IMPORTANT: Extended Delay points that are bypassed and then restored during Exit Delay are automatically bypassed and returned to the system.

  • If an alarm occurs on these points within two minutes of a closing (Exit time expired, Excursion/Exit included), the system sends a RECENT CLOSING message with the alarm report.

  • If these points are faulted at the end of Exit Delay, the system waits a period equal to Entry Delay before sending an alarm report. If the system is not turned off, it sends an EXIT ERROR message with the alarm report.

C: Extended Delay, Part

  • When panel is Part or All On (armed), short or open conditions start Extended Delay if no Trouble option (see Digit 3). You must fault the Extended Delay point first. If a non-extended delay point is faulted first, Extended Delay is not used.

  • Faulting an Extended Delay point when the system is in Exit Delay extends Exit Delay to the value programmed in the Extended Delay prompt.

  • “Extended Delay” points must be normal (not faulted) or bypassed before the system can be “All” armed.

IMPORTANT: If you bypass an Extended Delay point, the system switches to Extended Delay. The system makes the switch even if the point is not faulted when you bypass it.

IMPORTANT: Extended Delay points that are bypassed and then restored during Exit Delay are automatically bypassed and returned to the system.

  • If an alarm occurs on these points within two minutes of a closing (Exit time expired, Excursion/Exit included), the system sends a RECENT CLOSING message with the alarm report.

  • If these points are faulted at the end of Exit Delay, the system waits a period equal to Entry Delay before sending an alarm report. If the system is not turned off, it sends an EXIT ERROR message with the alarm report.


Digit 2, Alarm Response

The following below defines the available Alarm Response selections.

No Alarm Response

Selections: 0

Set Digit 2 to 0 (zero) only if you want no alarm response for this point.

Reports

Selections: 1-4, 6-9

Points send alarm, cancel, trouble, bypass, swinger bypass, and restoral reports as programmed. Bypass reports are only sent with closing reports.

Alarm Report Delay

Selections: 2, 3, 7, 8

If a user enters a passcode to silence an alarm before the programmed Alarm Report Delay time expires, the alarm is canceled. No alarm, cancel, or restoral report is sent. Program Delay Alarm Report to determine the duration of the delay.

Voice Active Function: When Delay Alarm Report is set to 255, Alarm Report Delay points (Digit 2 = 2, 3, 7, or 8) begin the 2-way Voice Verification process.

Duress reports and A, B, C Key reports are not affected by the Alarm Report Delay. These reports are sent immediately in all cases.

Swinger Bypass

Selections: 3, 4, 8, 9

The Swinger Count parameter sets the swinger count for this Swinger Bypass point option. When the number of alarms or troubles in an armed or disarmed period reaches the swinger count, the system automatically bypasses points programmed for Swinger Bypass. Turning the system off clears the bypass. If a 24-hour point swinger bypasses while the system is off, turning the system on (starting Exit Delay) and then turning the system off (pressing [Clear]) clears the bypass.

When a point is Swinger Bypassed, the Point Trouble relay is activated.

Alarm Output

Selections: 5-9

Points programmed for alarm output provide output at Terminals 6 & 7 as part of the alarm response. Fire points provide a pulsed output. Non-Fire points provide a steady output. Output lasts for the duration programmed in Bell Time. Fire output always takes precedence over non-fire output.


Digit 3, Point Options

If Digit 1 is set to 1 (Fire Point) and Digit 3 is set to 9, the point functions as a Cross Fire Point.

If Digit 1 is set to 1 and Digit 3 is set to D, the point functions as a Partner Point.

Programming Digit 3 to a selection other than 9, 0, or D (when Digit 1 = 1 Fire Point) causes inappropriate point behavior.

No Point Options

Selections: 0

Set Digit 3 to 0 (zero) for no point options.

Trouble on Open

Selections: 1, 5, 9, D

An open on the sensor loop for 24-hr points (Digit 1 = 4, 5, or A) causes a trouble response when the panel is Off, All, or Part On. When the system is on, Controlled Delay Points (Digit 1 = 6 or 8) start Entry Delay on short only. An open causes an instant alarm. When the system is off, an open causes a trouble response.

When the system is not disarmed, an open on a keyswitch (Digit 1 = A) causes an instant alarm.

Trouble on Short

Selections: 2, 6, A, E

A short on the sensor loop for 24-hr points (Digit 1 = 4 or 5) causes a trouble response when the panel is Off, All, or Part On. When the system is on, Controlled Delay Points (Digit 1 = 6 or 8) start Entry Delay on an open only. A short causes an instant alarm.

Trouble on Open or Short

Selections: 3, 7, B, F

An open or short on the sensor loop for 24-hr points (Digit 1 = 4 or 5) causes a trouble response when the panel is Off, All, or Part On. When the system is on, Controlled Delay Points (Digit 1 = 6 or 8) create instant alarms on an open or short.

Double Knock

Selections: 4, 5, 6, 7

Points programmed for double knock require two alarm activations within 120 seconds (open and/or short on the sensor loop) before the system begins an alarm response. If the point returns to and remains in a normal or trouble condition for the duration of the 120-second double knock window, there is no alarm response. Do not use Double Knock with the Keyswitch point type.

Cross Point

Selections: 8, 9, A, B

Cross Points are paired with a Partner Point. The Partner Point is always the next highest point number. For example, if Point 1 is a Cross Point, Point 2 must be its Partner Point.

Cross and Partner points require an alarm activation on their paired point within 120 seconds (open and/or short on the sensor loop) before the system begins an alarm response.

If a Cross (or Partner) point returns to the normal state in the 120-second Cross Point window and there is no alarm event on the point it is paired with, there is no alarm response.

If the point remains in alarm for the duration of the 120-second Cross Point window, the panel generates an alarm response, even if the point it is paired with does not go into alarm.

If you bypass a Cross or Partner point, it swinger bypasses, or it is in a trouble condition (point trouble, RF trouble, missing), its paired point generates alarm responses on its own.

Alarm reports will not include the CROSS POINT message unless both points in the pair generate the alarm response.

If a Cross or Partner point is not paired with a Partner (or Cross) point, it generates alarm responses on its own.

IMPORTANT: Do not pair different point types for the Cross/Partner function.

Partner Point

Selections: C, D, E, F

See Cross Point above.


Editing a Lock Code

The first two rows of the available DataLock table are reserved for the default lock code and primary lock code respectively. All rows below the first two are available for alternate and unaltered lock codes.

To change a lock code, follow the directions below:

  1. Double-click anywhere on the row containing the lock code you wish to change (or highlight the lock code and click Edit). The Edit DataLock dialog appears.

  2. In the Name field, enter a name for the lock code (optional).

  3. In the Type field, specify if the lock code will be alternate or unaltered (see above for a description of each type). If you are editing the default lock code or the primary lock code, the Type field is unavailable for editing.

  4. In the Lockcode field, enter the lock code (between 1 and 65,534).

IMPORTANT: Do not change the default lock code, as this lock code is established by Bosch Security Systems and is the lock code shipped with each D2012 Control/Communicator.


Garage Door with Extended Delay Recommeded Point Codes


Instant Door/Window Recommended Point Codes


Keyswitch Recommended Point Codes


Lock Type Codes

RPS organizes lock codes into types for the matching process (see Matching Lock Codes). RPS stores only two lock codes (one primary and one default). The number of alternate and unaltered lock codes is limited to 50. A description of each RPS lock code type follows:

  • Default Lock Code: The default lock code (12345) is the default loaded into panels at the factory.

  • Primary Lock Code: RPS’s primary lock code is your system’s master code. When the lock code in a panel matches the RPS default or alternate codes, RPS replaces it with the primary lock code when you connect to the panel. See Changing the Primary Lock Code for instructions on changing the primary lock code.

  • Alternate Lock Codes: Alternate lock code s are useful if you obtain panels with a lock code, other than the default code, that you want to change to the primary code. Add a lock code record for the lock code in the obtained panels to the RPS database. Use alternate as the type. If you send a program to one of these panels, RPS sends the primary lock code to replace the lock code in the panel. You use an alternate lock code in the process for changing your primary lock code. See Changing the Primary Lock Code.

  • Unaltered Lock Codes: When RPS finds a lock code in a panel that matches an RPS unaltered lock code, it does not change the lock code in the panel to the primary lock code. If you access panels for other companies and do not want to change the lock codes in their panels, add a lock code record with their lock code to the RPS database. Use unaltered as the type.

To change RPS’s DataLock codes, select System from the Config menu. This window is only available to users with a valid security level, as established by the administrator.

A tab control splits the configuration tasks into the following categories: Modem, Security Levels, File Locations and DataLock. Click the DataLock tab.


Matching Lock Codes

RPS gains access to a data-locked panel if the lock code in the panel matches one of the lock codes in the RPS Lock Code records according to the rules below.

  • If the lock code in the panel matches RPS’s primary lock code, the session continues. The lock code in the panel is not changed.

  • If the lock code in the panel matches RPS’s unaltered lock code, the programming session continues. The lock code in the panel is not changed.

  • If the lock code in the panel is the default lock code (12345) or matches one of RPS’s alternate lock code, the session continues. RPS’s primary lock code replaces the lock code in the panel at the time a connection is made.

  • If the lock code in the panel does not match any of RPS’s lock code, the programming session ends and an error message appears.


Motion Detector Recommended Point Codes


Panic Recommended Codes


Point Code Selection Summary

The following defines the functions available when a selection is entered for each Digit.

For example:

  • If 0 (zero) is entered in Digit 1, the Point Type is disabled.

  • If 0 (zero) is entered in Digit 2, there is no Alarm Response (no reports, no swinger, no output).

  • If 0 (zero) is entered in Digit 3, there are no Point Options (no troubles, no Cross Point, no Partner Point).

Items in bold represent the available functions per selection entry.

When 0 (zero) is entered

  • Digit 1 (Point Type): Disabled

  • Digit 2 (Alarm Response): No Reports, No Swinger, No Output

  • Digit 3 (Point Options): No Troubles, No Cross Point, No Partner Point

When 1 is entered

  • Digit 1 (Point Type): Fire

  • Digit 2 (Alarm Response): Reports, No Report Delay, No Swinger, No Output

  • Digit 3 (Point Options): Trouble Open, No Trouble Short, No Double Knock, No Cross Point, No Partner Point

When 2 is entered

  • Digit 1 (Point Type): Fire with Alarm Verification (Point 1 only)

  • Digit 2 (Alarm Response): Reports, No Report Delay, No Swinger, No Output

  • Digit 3 (Point Options): No Trouble Open, Trouble Short, No Double Knock, No Cross Point, No Partner Point

When 3 is entered

  • Digit 1 (Point Type): Buzz on Fault (Voice Active)

  • Digit 2 (Alarm Response): Reports, Report Delay, Swinger, No Output

  • Digit 3 (Point Options): Trouble Open, Trouble Short, No Double Knock, No Cross Point, No Partner Point

When 4 is entered

  • Digit 1 (Point Type): 24-hour, Visible

  • Digit 2 (Alarm Response): Reports, No Report Delay, Swinger, No Output

  • Digit 3 (Point Options): No Trouble Open, No Trouble Short, Double Knock, No Cross Point, No Partner Point

When 5 is entered

  • Digit 1 (Point Type): 24-hour, Invisible

  • Digit 2 (Alarm Response): No Reports, No Report Delay, No Swinger, Output

  • Digit 3 (Point Options): Trouble Open, No Trouble Short, Double Knock, No Cross Point, No Partner Point

When 6 is entered

  • Digit 1 (Point Type): Controlled, All, Delay

  • Digit 2 (Alarm Response): Reports, No Report Delay, No Swinger, Output

  • Digit 3 (Point Options): No Trouble Open, Trouble Short, Double Knock, No Cross Point, No Partner Point

When 7 is entered

  • Digit 1 (Point Type): Controlled, All, No Delay

  • Digit 2 (Alarm Response): Reports, Report Delay, No Swinger, Output

  • Digit 3 (Point Options): Trouble Open, Trouble Short, Double Knock, No Cross Point, No Partner Point

When 8 is entered

  • Digit 1 (Point Type): Controlled, Part, Delay

  • Digit 2 (Alarm Response): Reports, Report Delay, Swinger, Output

  • Digit 3 (Point Options): No Trouble Open, No Trouble Short, No Double Knock, Cross Point, No Partner Point

When 9 is entered

  • Digit 1 (Point Type): Controlled, Part, No Delay

  • Digit 2 (Alarm Response): Reports, No Report Delay, Swinger, Output

  • Digit 3 (Point Options): Trouble Open, No Trouble Short, No Double Knock, Cross Point, No Partner Point

When A is entered

  • Digit 1 (Point Type): Keyswitch

  • Digit 2 (Alarm Response): Not Available

  • Digit 3 (Point Options): No Trouble Open, Trouble Short, No Double Knock, Cross Point, No Partner Point

When B is entered

  • Digit 1 (Point Type): Extended Delay, All

  • Digit 2 (Alarm Response): Not Available

  • Digit 3 (Point Options): Trouble Open, Trouble Short, No Double Knock, Cross Point, No Partner Point

When C is entered

  • Digit 1 (Point Type): Extended Delay, Part

  • Digit 2 (Alarm Response): Not Available

  • Digit 3 (Point Options): No Trouble Open, No Trouble Short, No Double Knock, No Cross Point, Partner Point

When D is entered

  • Digit 1 (Point Type): Not Available

  • Digit 2 (Alarm Response): Not Available

  • Digit 3 (Point Options): Trouble Open, No Trouble Short, No Double Knock, No Cross Point, Partner Point

When E is entered

  • Digit 1 (Point Type): Not Available

  • Digit 2 (Alarm Response): Not Available

  • Digit 3 (Point Options): No Trouble Open, Trouble Short, No Double Knock, No Cross Point, Partner Point

When F is entered

  • Digit 1 (Point Type): Not Available

  • Digit 2 (Alarm Response): Not Available

  • Digit 3 (Point Options): Trouble Open, Trouble Short, No Double Knock, No Cross Point, Partner Point


Point Code/Text Defaults

The following shows the default Point Code, Point Text and description for Points 1-6.

Point 1 (Fire Point)

Default Code: 260

Default Text: PT1 FIRE/VERIFY

Fire point with alarm verification.

Reports & alarm output enabled.

Point 1 is powered for 2-wire smoke detectors.

Point 2 (Delay Door)

Default Code: 882

Default Text: PT2 PART/DELAY

Delayed “Part” point. Point arms when user turns the system Part (or All) on. Point starts Entry Delay.

Reports & alarm output enabled.

Trouble on short when the system is off. Swinger bypass enabled.

Alarm report delay enabled.

Point 3 (Delay Door)

Default Code: 882

Default Text: PT3 PART/DELAY

Same as Point 2 description.

Point 4 (Door, No Delay)

Default Code: 982

Default Text: PT4 PART/NO DLY

No Delay “Part” point. Point arms when user turns the system Part (or All) on. Point does not start Entry Delay.

Reports & alarm output enabled.

Trouble on short when the system is off. Swinger bypass enabled.

Alarm report delay enabled.

Point 5 (Motion Detector)

Default Code: 782

Default Text: PT5 ALL/NO DELAY

No Delay “All” point. Point arms when user turns the system All On. Point does not start Entry Delay.

Reports & alarm output enabled.

Trouble on short when the system is off. Swinger bypass enabled.

Alarm report delay enabled.

Point 6 (Motion Detector)

Default Code: 782

Default Text: PT6 ALL/NO DELAY

Same as Point 5 description.


Recommended Point Codes

The following shows some recommended point codes. Many other point code options are available. You can create custom point functionality using the many point features available. Be sure to thoroughly test any point code to be certain the system functions as expected.

Keyswitch

Smoke Detector

Panic

Tamper

Delay Door

Instant Door/Window

Garage Door with Extended Delay

Motion Detector


Send/Receive

This function allows you to send or receive programming data to or from the panel with which you are online. When you click on this button, the Panel Sync window appears.

If RPS and the panel are already synchronized, the Panel Sync window will not appear.


Smoke Detector Recommended Point Codes

IMPORTANT: Fire points (smoke detectors) are fixed to Trouble on Open regardless of what is entered for Digit 3 (Point Operations).


Tamper Recommended Point Codes